self.$__dart_deferred_initializers__=self.$__dart_deferred_initializers__||Object.create(null)
$__dart_deferred_initializers__.current=function(a,b,c,$){var C,H,J,P,W,V,G,M,B={
bu:function(d,e,f){return new B.aK5(f,d,e)},
aK5:function aK5(d,e,f){this.a=d
this.b=e
this.c=f}},S,Q,K,O,R,A,Y,F,X,T={
fw8:function(d){return d.ch},
aB7:function(d,e,f,g,h,i,j,k){var x=new T.b5p(H.a([],y.c),P.bP("([^0]*)(0+)(.*)",!0,!1),P.bP("^0*$",!0,!1),i,T.ez(j,T.by1(),T.fi()),new P.dS(""))
x.w0(j,h,d,e,f,i,k)
x.api(d,e,f,g,h,i,j,k)
return x},
fo4:function(d){var x=null
return T.aB7(x,x,x,C.on,T.cGf(),!1,d,x)},
Rb:function Rb(){},
b5q:function b5q(d,e){this.a=d
this.b=e},
Le:function Le(d,e,f,g,h,i){var _=this
_.a=d
_.b=e
_.c=f
_.d=g
_.e=h
_.f=i},
aB6:function aB6(d){this.b=d},
b5p:function b5p(d,e,f,g,h,i){var _=this
_.ry=d
_.x1=e
_.x2=f
_.y1=null
_.a="-"
_.d=_.c=_.b=""
_.f=_.e=3
_.z=_.y=_.x=_.r=!1
_.Q=g
_.ch=40
_.cx=1
_.cy=3
_.dy=_.dx=_.db=0
_.fr=!1
_.fx=1
_.fy=0
_.go=null
_.id=h
_.k4=_.k3=_.k2=_.k1=null
_.r1=i
_.rx=_.r2=0},
crv:function crv(d){this.a=d},
cru:function cru(){}},Z,U,L,E,N,D
a.setFunctionNamesIfNecessary([B,T])
C=c[0]
H=c[1]
J=c[2]
P=c[3]
W=c[4]
V=c[5]
G=c[6]
M=c[7]
B=a.updateHolder(c[8],B)
S=c[9]
Q=c[10]
K=c[11]
O=c[12]
R=c[13]
A=c[14]
Y=c[15]
F=c[16]
X=c[17]
T=a.updateHolder(c[18],T)
Z=c[19]
U=c[20]
L=c[21]
E=c[22]
N=c[23]
D=c[24]
T.Rb.prototype={}
T.b5q.prototype={
Wc:function(d){return J.LM(d,0)?this.b:this.a},
gaeB:function(){var x=this.a
return x.b+x.d-1},
ga65:function(){return H.a([this.a,this.b],y.a)}}
T.Le.prototype={
gaeB:function(){return this.b+this.d-1},
gRT:function(){var x=this.a
return x==null||x==="0"},
Wc:function(d){return this},
ga65:function(){return H.a([this],y.a)}}
T.aB6.prototype={
S:function(d){return this.b}}
T.b5p.prototype={
api:function(d,e,f,g,h,i,j,k){var x,w,v=this
v.dy=3
v.fr=!0
v.f=v.e=0
switch(g){case C.on:x=$.bz5().i(0,v.id).a
break
case C.cPc:w=v.id
x=$.bz5().i(0,w).b
if(x==null)x=$.bz5().i(0,w).a
break
case C.JY:x=$.bz5().i(0,v.id).c
break
default:throw H.z(P.im("formatType"))}x.av(0,new T.crv(v))
w=v.ry
w=new H.eW(w,H.ax(w).j("eW<1>")).b0(0)
v.ry=w
C.a.W(w,new T.Le(null,0,1,1,"",""))},
Kv:function(d,e){var x,w=this.x1.ix(d).b,v=w[2].length,u=w[1]
w=w[3]
if(typeof d!="string")H.a1(H.bJ(d))
x=!this.x2.b.test(d)?Math.pow(10,e-v+1):1
return new T.Le(d,e,x,v,u,w)},
aI:function(d){var x,w,v,u,t,s=this,r=s.y1=s.aMA(d)
if(!r.gRT()){r=r.a
x=P.bP("[0\xa0\xa4]",!0,!1)
r.toString
r=H.d6(r,x,"").length===0}else r=!0
w=s.ald(s.auL(d,r?1:s.y1.c))
x=s.y1
v=x.e
u=x.f
if(s.Q&&!x.gRT()){w=C.b.bM(C.b.hP(w,s.glo(),""))
v=J.cLp(v,"\xa4",s.glo())
u=J.cLp(u,"\xa4",s.glo())}t=H.p(v)+w+H.p(u)
s.y1=null
return t},
Le:function(d){var x,w,v=this,u=v.alc(d)
if(!v.Q||!v.y1.gRT())return u
x=u>0&&u<v.k4
w=v.k4
if(x)return w
else return Math.min(u,H.dT(w))},
auL:function(d,e){var x,w,v,u,t,s,r
if(typeof d=="number")return d/e
x=J.lq(d)
w=x.fu(d,e)
v=J.lq(w)
u=v.au(w)
if(!v.a4(w,u))throw H.z(P.da("Number too big to use with compact format",d,null))
t=J.mn(x.Hx(d,e))
s=x.fS(d,x.fu(d,1))
x=J.iF(s)
r=x.a4(s,0)?0:x.UC(s,e)
return u+t/e+r},
aMA:function(d){var x,w,v,u,t,s,r=T.cO2(d),q=r-this.dy
if(q>0){x=Math.pow(10,q)
w=T.cO2(C.ax.aT(J.bzA(d)/x)*x)}else w=r
for(v=this.ry,u=v.length,t=0;t<v.length;v.length===u||(0,H.aI)(v),++t){s=v[t]
if(w>s.gaeB())return s.Wc(d)}throw H.z(P.da("No compact style found for number. This should not happen",d,null))},
gaMB:function(){var x=this.ry,w=H.ax(x).j("eW<1>")
return new H.eV(new H.eW(x,w),new T.cru(),w.j("eV<T.E,Le>"))},
A9:function(d,e){var x,w,v,u,t
for(x=this.gaMB(),w=x.$ti,w=new H.Iu(J.at(x.a),x.b,C.j7,w.j("@<1>").b1(w.ch[1]).j("Iu<1,2>")),x=e.length;w.a8();){v=w.d
u=v.e
if(C.b.bZ(e,u)&&C.b.lq(e,v.f)){t=this.aNS(C.b.ba(e,u.length,x-v.f.length))
if(t!=null)return t*v.c}}throw H.z(P.da("Cannot parse compact number in locale '"+H.p(this.id)+"'",e,null))},
aNS:function(d){var x,w
try{x=this.ale(0,d)
return x}catch(w){if(H.aT(w) instanceof P.h9)return
else throw w}}}
B.aK5.prototype={}
var z=a.updateTypes(["T<Le>(Rb)","c(Pp)"])
T.crv.prototype={
$2:function(d,e){var x,w=this.a
if(J.cL(e,";")){x=e.split(";")
C.a.W(w.ry,new T.b5q(w.Kv(C.a.gan(x),d),w.Kv(C.a.gaY(x),d)))}else C.a.W(w.ry,w.Kv(e,d))},
$S:1073}
T.cru.prototype={
$1:function(d){return d.ga65()},
$S:z+0};(function installTearOffs(){var x=a._static_1
x(T,"cGf","fw8",1)})();(function inheritance(){var x=a.inheritMany,w=a.inherit
x(P.S,[T.Rb,T.aB6,B.aK5])
x(T.Rb,[T.b5q,T.Le])
w(T.b5p,T.xU)
x(H.bm,[T.crv,T.cru])})()
H.au(b.typeUniverse,JSON.parse('{"b5q":{"Rb":[]},"Le":{"Rb":[]},"b5p":{"xU":[]}}'))
var y={b:H.b("ah<j,c>"),a:H.b("m<Le>"),c:H.b("m<Rb>")};(function constants(){C.bJe=new H.ah([3,"0\xa0\u09b9\u09be",4,"00\xa0\u09b9\u09be",5,"0\xa0\u09b2\u09be",6,"00\xa0\u09b2\u09be",7,"0\xa0\u0995\u09cb",8,"00\xa0\u0995\u09cb",9,"000\xa0\u0995\u09cb",10,"0000\xa0\u0995\u09cb",11,"00000\xa0\u0995\u09cb",12,"0\xa0\u09b2\u09be.\u0995\u09cb.",13,"00\xa0\u09b2\u09be.\u0995\u09cb.",14,"000\xa0\u09b2\u09be.\u0995\u09cb."],y.b)
C.aa1=new H.ah([3,"0\xa0k\xa0\xa4",4,"00\xa0k\xa0\xa4",5,"000\xa0k\xa0\xa4",6,"0\xa0M\xa0\xa4",7,"00\xa0M\xa0\xa4",8,"000\xa0M\xa0\xa4",9,"0\xa0Md\xa0\xa4",10,"00\xa0Md\xa0\xa4",11,"000\xa0Md\xa0\xa4",12,"0\xa0Bn\xa0\xa4",13,"00\xa0Bn\xa0\xa4",14,"000\xa0Bn\xa0\xa4"],y.b)
C.bJf=new H.ah([3,"0\xa0\u0442\u044b\u0441.\xa0\xa4",4,"00\xa0\u0442\u044b\u0441.\xa0\xa4",5,"000\xa0\u0442\u044b\u0441.\xa0\xa4",6,"0\xa0\u043c\u043b\u043d\xa0\xa4",7,"00\xa0\u043c\u043b\u043d\xa0\xa4",8,"000\xa0\u043c\u043b\u043d\xa0\xa4",9,"0\xa0\u043c\u043b\u0440\u0434\xa0\xa4",10,"00\xa0\u043c\u043b\u0440\u0434\xa0\xa4",11,"000\xa0\u043c\u043b\u0440\u0434\xa0\xa4",12,"0\xa0\u0442\u0440\u043b\u043d\xa0\xa4",13,"00\xa0\u0442\u0440\u043b\u043d\xa0\xa4",14,"000\xa0\u0442\u0440\u043b\u043d\xa0\xa4"],y.b)
C.bJg=new H.ah([3,"0 t\u016bksto\u0161i",4,"00 t\u016bksto\u0161i",5,"000 t\u016bksto\u0161i",6,"0 miljoni",7,"00 miljoni",8,"000 miljoni",9,"0 miljardi",10,"00 miljardi",11,"000 miljardi",12,"0 triljoni",13,"00 triljoni",14,"000 triljoni"],y.b)
C.bJh=new H.ah([3,"0 \u0445\u0438\u0459\u0430\u0434\u0430",4,"00 \u0445\u0438\u0459\u0430\u0434\u0430",5,"000 \u0445\u0438\u0459\u0430\u0434\u0430",6,"0 \u043c\u0438\u043b\u0438\u043e\u043d\u0430",7,"00 \u043c\u0438\u043b\u0438\u043e\u043d\u0430",8,"000 \u043c\u0438\u043b\u0438\u043e\u043d\u0430",9,"0 \u043c\u0438\u043b\u0438\u0458\u0430\u0440\u0434\u0438",10,"00 \u043c\u0438\u043b\u0438\u0458\u0430\u0440\u0434\u0438",11,"000 \u043c\u0438\u043b\u0438\u0458\u0430\u0440\u0434\u0438",12,"0 \u0431\u0438\u043b\u0438\u043e\u043d\u0430",13,"00 \u0431\u0438\u043b\u0438\u043e\u043d\u0430",14,"000 \u0431\u0438\u043b\u0438\u043e\u043d\u0430"],y.b)
C.bJi=new H.ah([3,"0\xa0Tsg.",4,"00\xa0Tsg.",5,"000\xa0Tsg.",6,"0\xa0Mio.",7,"00\xa0Mio.",8,"000\xa0Mio.",9,"0\xa0Mrd.",10,"00\xa0Mrd.",11,"000\xa0Mrd.",12,"0\xa0Bio.",13,"00\xa0Bio.",14,"000\xa0Bio."],y.b)
C.bJj=new H.ah([3,"0 \u0445\u0438\u043b\u044f\u0434\u0438",4,"00 \u0445\u0438\u043b\u044f\u0434\u0438",5,"000 \u0445\u0438\u043b\u044f\u0434\u0438",6,"0 \u043c\u0438\u043b\u0438\u043e\u043d\u0430",7,"00 \u043c\u0438\u043b\u0438\u043e\u043d\u0430",8,"000 \u043c\u0438\u043b\u0438\u043e\u043d\u0430",9,"0 \u043c\u0438\u043b\u0438\u0430\u0440\u0434\u0430",10,"00 \u043c\u0438\u043b\u0438\u0430\u0440\u0434\u0430",11,"000 \u043c\u0438\u043b\u0438\u0430\u0440\u0434\u0430",12,"0 \u0442\u0440\u0438\u043b\u0438\u043e\u043d\u0430",13,"00 \u0442\u0440\u0438\u043b\u0438\u043e\u043d\u0430",14,"000 \u0442\u0440\u0438\u043b\u0438\u043e\u043d\u0430"],y.b)
C.bJk=new H.ah([3,"0000\xa4",4,"00\xa0tis.\xa0\xa4",5,"000\xa0tis.\xa0\xa4",6,"0\xa0mil.\xa0\xa4",7,"00\xa0mil.\xa0\xa4",8,"000\xa0mil.\xa0\xa4",9,"0\xa0mlr.\xa0\xa4",10,"00\xa0mlr.\xa0\xa4",11,"000\xa0mlr.\xa0\xa4",12,"0\xa0bil.\xa0\xa4",13,"00\xa0bil.\xa0\xa4",14,"000\xa0bil.\xa0\xa4"],y.b)
C.aa2=new H.ah([3,"0 mil",4,"00 mil",5,"000 mil",6,"0 milh\xf5es",7,"00 milh\xf5es",8,"000 milh\xf5es",9,"0 bilh\xf5es",10,"00 bilh\xf5es",11,"000 bilh\xf5es",12,"0 trilh\xf5es",13,"00 trilh\xf5es",14,"000 trilh\xf5es"],y.b)
C.bJl=new H.ah([3,"0\xa0\u043c\u0438\u04a3\xa0\xa4",4,"00\xa0\u043c\u0438\u04a3\xa0\xa4",5,"000\xa0\u043c\u0438\u04a3\xa0\xa4",6,"0\xa0\u043c\u043b\u043d\xa0\xa4",7,"00\xa0\u043c\u043b\u043d\xa0\xa4",8,"000\xa0\u043c\u043b\u043d\xa0\xa4",9,"0\xa0\u043c\u043b\u0434\xa0\xa4",10,"00\xa0\u043c\u043b\u0434\xa0\xa4",11,"000\xa0\u043c\u043b\u0434\xa0\xa4",12,"0\xa0\u0442\u0440\u043b\u043d\xa0\xa4",13,"00\xa0\u0442\u0440\u043b\u043d\xa0\xa4",14,"000\xa0\u0442\u0440\u043b\u043d\xa0\xa4"],y.b)
C.bJm=new H.ah([3,"0 Tuusig",4,"00 Tuusig",5,"000 Tuusig",6,"0 Millioone",7,"00 Millioone",8,"000 Millioone",9,"0 Milliarde",10,"00 Milliarde",11,"000 Milliarde",12,"0 Billioone",13,"00 Billioone",14,"000 Billioone"],y.b)
C.bJn=new H.ah([3,"0 \u0570\u0561\u0566\u0561\u0580",4,"00 \u0570\u0561\u0566\u0561\u0580",5,"000 \u0570\u0561\u0566\u0561\u0580",6,"0 \u0574\u056b\u056c\u056b\u0578\u0576",7,"00 \u0574\u056b\u056c\u056b\u0578\u0576",8,"000 \u0574\u056b\u056c\u056b\u0578\u0576",9,"0 \u0574\u056b\u056c\u056b\u0561\u0580\u0564",10,"00 \u0574\u056b\u056c\u056b\u0561\u0580\u0564",11,"000 \u0574\u056b\u056c\u056b\u0561\u0580\u0564",12,"0 \u057f\u0580\u056b\u056c\u056b\u0578\u0576",13,"00 \u057f\u0580\u056b\u056c\u056b\u0578\u0576",14,"000 \u057f\u0580\u056b\u056c\u056b\u0578\u0576"],y.b)
C.bJo=new H.ah([3,"0\xa0\u0ab9\u0a9c\u0abe\u0ab0",4,"00\xa0\u0ab9\u0a9c\u0abe\u0ab0",5,"0\xa0\u0ab2\u0abe\u0a96",6,"00\xa0\u0ab2\u0abe\u0a96",7,"0\xa0\u0a95\u0ab0\u0acb\u0aa1",8,"00\xa0\u0a95\u0ab0\u0acb\u0aa1",9,"0\xa0\u0a85\u0aac\u0a9c",10,"00\xa0\u0a85\u0aac\u0a9c",11,"0\xa0\u0aa8\u0abf\u0a96\u0ab0\u0acd\u0ab5",12,"0\xa0\u0aae\u0ab9\u0abe\u0aaa\u0aa6\u0acd\u0aae",13,"0\xa0\u0ab6\u0a82\u0a95\u0ac1",14,"0\xa0\u0a9c\u0ab2\u0aa7\u0abf"],y.b)
C.bJp=new H.ah([3,"0\xa0hilj.",4,"00\xa0hilj.",5,"000\xa0hilj.",6,"0\xa0mil.",7,"00\xa0mil.",8,"000\xa0mil.",9,"0\xa0mlrd.",10,"00\xa0mlrd.",11,"000\xa0mlrd.",12,"0\xa0bil.",13,"00\xa0bil.",14,"000\xa0bil."],y.b)
C.bJq=new H.ah([3,"0000",4,"00000",5,"000000",6,"0 milioi",7,"00 milioi",8,"000 milioi",9,"0000 milioi",10,"00000 milioi",11,"000000 milioi",12,"0 bilioi",13,"00 bilioi",14,"000 bilioi"],y.b)
C.bJr=new H.ah([3,"\xa4\xa00\u0b86",4,"\xa4\xa000\u0b86",5,"\xa4\xa0000\u0b86",6,"\xa4\xa00\u0bae\u0bbf",7,"\xa4\xa000\u0bae\u0bbf",8,"\xa4\xa0000\u0bae\u0bbf",9,"\xa40\u0baa\u0bbf",10,"\xa4\xa000\u0baa\u0bbf",11,"\xa4000\u0baa\u0bbf",12,"\xa4\xa00\u0b9f\u0bbf",13,"\xa4\xa000\u0b9f\u0bbf",14,"\xa4\xa0000\u0b9f\u0bbf"],y.b)
C.aa3=new H.ah([3,"0 mila",4,"00 mila",5,"000 mila",6,"0 milioni",7,"00 milioni",8,"000 milioni",9,"0 miliardi",10,"00 miliardi",11,"000 miliardi",12,"0 mila miliardi",13,"00 mila miliardi",14,"000 mila miliardi"],y.b)
C.bJs=new H.ah([3,"0\xa0\u06c1\u0632\u0627\u0631",4,"00\xa0\u06c1\u0632\u0627\u0631",5,"0\xa0\u0644\u0627\u06a9\u06be",6,"00\xa0\u0644\u0627\u06a9\u06be",7,"0\xa0\u06a9\u0631\u0648\u0691",8,"00\xa0\u06a9\u0631\u0648\u0691",9,"0\xa0\u0627\u0631\u0628",10,"00\xa0\u0627\u0631\u0628",11,"0\xa0\u06a9\u06be\u0631\u0628",12,"00\xa0\u06a9\u06be\u0631\u0628",13,"00\xa0\u0679\u0631\u06cc\u0644\u06cc\u0646",14,"000\xa0\u0679\u0631\u06cc\u0644\u06cc\u0646"],y.b)
C.bJt=new H.ah([3,"0\xa0mij\xeb\xa0\xa4",4,"00\xa0mij\xeb\xa0\xa4",5,"000\xa0mij\xeb\xa0\xa4",6,"0\xa0mln\xa0\xa4",7,"00\xa0mln\xa0\xa4",8,"000\xa0mln\xa0\xa4",9,"0\xa0mld\xa0\xa4",10,"00\xa0mld\xa0\xa4",11,"000\xa0mld\xa0\xa4",12,"0\xa0bln\xa0\xa4",13,"00\xa0bln\xa0\xa4",14,"000\xa0bln\xa0\xa4"],y.b)
C.bJu=new H.ah([3,"\xa40K",4,"\xa400K",5,"\xa4000K",6,"\xa40J",7,"\xa400J",8,"\xa4000J",9,"\xa40B",10,"\xa400B",11,"\xa4000B",12,"\xa40T",13,"\xa400T",14,"\xa4000T"],y.b)
C.bJv=new H.ah([3,"0\xa0mil\xa0\xa4",4,"00\xa0mil\xa0\xa4",5,"000\xa0mil\xa0\xa4",6,"0\xa0M\xa0\xa4",7,"00\xa0M\xa0\xa4",8,"000\xa0M\xa0\xa4",9,"0\xa0mM\xa0\xa4",10,"00\xa0mM\xa0\xa4",11,"000\xa0mM\xa0\xa4",12,"0\xa0B\xa0\xa4",13,"00\xa0B\xa0\xa4",14,"000\xa0B\xa0\xa4"],y.b)
C.bJw=new H.ah([3,"\xa40\xa0k",4,"\xa400\xa0k",5,"\xa4000\xa0k",6,"\xa40\xa0m",7,"\xa400\xa0m",8,"\xa4000\xa0m",9,"\xa40\xa0mjd",10,"\xa400\xa0mjd",11,"\xa4000\xa0mjd",12,"\xa40\xa0bn",13,"\xa400\xa0bn",14,"\xa4000\xa0bn"],y.b)
C.aa4=new H.ah([3,"0\xa0rb",4,"00\xa0rb",5,"000\xa0rb",6,"0\xa0jt",7,"00\xa0jt",8,"000\xa0jt",9,"0\xa0M",10,"00\xa0M",11,"000\xa0M",12,"0\xa0T",13,"00\xa0T",14,"000\xa0T"],y.b)
C.bJx=new H.ah([3,"0\xa0\u10d0\u10d7.",4,"00\xa0\u10d0\u10d7.",5,"000\xa0\u10d0\u10d7.",6,"0\xa0\u10db\u10da\u10dc.",7,"00\xa0\u10db\u10da\u10dc.",8,"000\xa0\u10db\u10da\u10dc.",9,"0\xa0\u10db\u10da\u10e0\u10d3.",10,"00\xa0\u10db\u10da\u10e0\u10d3.",11,"000\xa0\u10db\u10da\u10e0.",12,"0\xa0\u10e2\u10e0\u10da.",13,"00\xa0\u10e2\u10e0\u10da.",14,"000\xa0\u10e2\u10e0\u10da."],y.b)
C.aa5=new H.ah([3,"\xa40\xa0rb",4,"\xa400\xa0rb",5,"\xa4000\xa0rb",6,"\xa40\xa0jt",7,"\xa400\xa0jt",8,"\xa4000\xa0jt",9,"\xa40\xa0M",10,"\xa400\xa0M",11,"\xa4000\xa0M",12,"\xa40\xa0T",13,"\xa400\xa0T",14,"\xa4000\xa0T"],y.b)
C.bJy=new H.ah([3,"0\xa0t\u016bkst.\xa0\xa4",4,"00\xa0t\u016bkst.\xa0\xa4",5,"000\xa0t\u016bkst.\xa0\xa4",6,"0\xa0mln.\xa0\xa4",7,"00\xa0mln.\xa0\xa4",8,"000\xa0mln.\xa0\xa4",9,"0\xa0mlrd.\xa0\xa4",10,"00\xa0mlrd.\xa0\xa4",11,"000\xa0mlrd.\xa0\xa4",12,"0\xa0trln.\xa0\xa4",13,"00\xa0trln.\xa0\xa4",14,"000\xa0trln.\xa0\xa4"],y.b)
C.bJz=new H.ah([3,"0 duisend",4,"00 duisend",5,"000 duisend",6,"0 miljoen",7,"00 miljoen",8,"000 miljoen",9,"0 miljard",10,"00 miljard",11,"000 miljard",12,"0 biljoen",13,"00 biljoen",14,"000 biljoen"],y.b)
C.EJ=new H.ah([3,"0",4,"0",5,"0",6,"0\xa0Mio.\xa0\xa4",7,"00\xa0Mio.\xa0\xa4",8,"000\xa0Mio.\xa0\xa4",9,"0\xa0Mrd.\xa0\xa4",10,"00\xa0Mrd.\xa0\xa4",11,"000\xa0Mrd.\xa0\xa4",12,"0\xa0Bio.\xa0\xa4",13,"00\xa0Bio.\xa0\xa4",14,"000\xa0Bio.\xa0\xa4"],y.b)
C.bJA=new H.ah([3,"elfu 0;elfu -0",4,"elfu 00;elfu -00",5,"elfu 000;elfu -000",6,"milioni 0;milioni -0",7,"milioni 00;milioni -00",8,"milioni 000;milioni -000",9,"bilioni 0;bilioni -0",10,"bilioni 00;bilioni -00",11,"bilioni 000;bilioni -000",12,"trilioni 0;trilioni -0",13,"trilioni 00;trilioni -00",14,"trilioni 000;trilioni -000"],y.b)
C.EK=new H.ah([3,"0 Tausend",4,"00 Tausend",5,"000 Tausend",6,"0 Millionen",7,"00 Millionen",8,"000 Millionen",9,"0 Milliarden",10,"00 Milliarden",11,"000 Milliarden",12,"0 Billionen",13,"00 Billionen",14,"000 Billionen"],y.b)
C.aa6=new H.ah([3,"0",4,"\xa40\u4e07",5,"\xa400\u4e07",6,"\xa4000\u4e07",7,"\xa40000\u4e07",8,"\xa40\u4ebf",9,"\xa400\u4ebf",10,"\xa4000\u4ebf",11,"\xa40000\u4ebf",12,"\xa40\u5146",13,"\xa400\u5146",14,"\xa4000\u5146"],y.b)
C.mU=new H.ah([3,"0K",4,"00K",5,"000K",6,"0M",7,"00M",8,"000M",9,"0G",10,"00G",11,"000G",12,"0T",13,"00T",14,"000T"],y.b)
C.bJB=new H.ah([3,"\xa40k",4,"\xa400k",5,"\xa4000k",6,"\xa40M",7,"\xa400M",8,"\xa4000M",9,"\xa40B",10,"\xa400B",11,"\xa4000B",12,"\xa40T",13,"\xa400T",14,"\xa4000T"],y.b)
C.bJC=new H.ah([3,"\xa40\u0cb8\u0cbe",4,"\xa400\u0cb8\u0cbe",5,"\xa4000\u0cb8\u0cbe",6,"\xa40\u0cae\u0cbf",7,"\xa400\u0cae\u0cbf",8,"\xa4000\u0cae\u0cbf",9,"\xa40\u0cac\u0cbf",10,"\xa400\u0cac\u0cbf",11,"\xa4000\u0cac\u0cbf",12,"\xa40\u0c9f\u0ccd\u0cb0\u0cbf",13,"\xa400\u0c9f\u0ccd\u0cb0\u0cbf",14,"\xa4000\u0c9f\u0ccd\u0cb0\u0cbf"],y.b)
C.EL=new H.ah([3,"0k",4,"00k",5,"000k",6,"0\xa0mill.",7,"00\xa0mill.",8,"000\xa0mill.",9,"0\xa0mrd.",10,"00\xa0mrd.",11,"000\xa0mrd.",12,"0\xa0bill.",13,"00\xa0bill.",14,"000\xa0bill."],y.b)
C.bJD=new H.ah([3,"0\xa0tn\xa0\xa4",4,"00\xa0tn\xa0\xa4",5,"000\xa0tn\xa0\xa4",6,"0\xa0mn\xa0\xa4",7,"00\xa0mn\xa0\xa4",8,"000\xa0mn\xa0\xa4",9,"0\xa0md\xa0\xa4",10,"00\xa0md\xa0\xa4",11,"000\xa0md\xa0\xa4",12,"0\xa0bn\xa0\xa4",13,"00\xa0bn\xa0\xa4",14,"000\xa0bn\xa0\xa4"],y.b)
C.bJE=new H.ah([3,"0 \u0939\u091c\u093e\u0930",4,"00 \u0939\u091c\u093e\u0930",5,"0 \u0932\u093e\u0916",6,"0 \u0915\u0930\u094b\u0921",7,"00 \u0915\u0930\u094b\u0921",8,"000 \u0915\u0930\u094b\u0921",9,"0 \u0905\u0930\u092c",10,"00 \u0905\u0930\u092c",11,"000 \u0905\u0930\u092c",12,"00 \u0916\u0930\u092c",13,"0 \u0936\u0902\u0916",14,"00 \u0936\u0902\u0916"],y.b)
C.bJF=new H.ah([3,"0 mij\xeb",4,"00 mij\xeb",5,"000 mij\xeb",6,"0 milion",7,"00 milion",8,"000 milion",9,"0 miliard",10,"00 miliard",11,"000 miliard",12,"0 bilion",13,"00 bilion",14,"000 bilion"],y.b)
C.bJG=new H.ah([3,"0\xa0\u0442\u0438\u0441.",4,"00\xa0\u0442\u0438\u0441.",5,"000\xa0\u0442\u0438\u0441.",6,"0\xa0\u043c\u043b\u043d",7,"00\xa0\u043c\u043b\u043d",8,"000\xa0\u043c\u043b\u043d",9,"0\xa0\u043c\u043b\u0440\u0434",10,"00\xa0\u043c\u043b\u0440\u0434",11,"000\xa0\u043c\u043b\u0440\u0434",12,"0\xa0\u0442\u0440\u043b\u043d",13,"00\xa0\u0442\u0440\u043b\u043d",14,"000\xa0\u0442\u0440\u043b\u043d"],y.b)
C.bJH=new H.ah([3,"0\xa0tis.\xa0\xa4",4,"00\xa0tis.\xa0\xa4",5,"000\xa0tis.\xa0\xa4",6,"0\xa0mio.\xa0\xa4",7,"00\xa0mio.\xa0\xa4",8,"000\xa0mio.\xa0\xa4",9,"0\xa0mrd.\xa0\xa4",10,"00\xa0mrd.\xa0\xa4",11,"000\xa0mrd.\xa0\xa4",12,"0\xa0bil.\xa0\xa4",13,"00\xa0bil.\xa0\xa4",14,"000\xa0bil.\xa0\xa4"],y.b)
C.bJI=new H.ah([3,"0\u0b86",4,"00\u0b86",5,"000\u0b86",6,"0\u0bae\u0bbf",7,"00\u0bae\u0bbf",8,"000\u0bae\u0bbf",9,"0\u0baa\u0bbf",10,"00\u0baa\u0bbf",11,"000\u0baa\u0bbf",12,"0\u0b9f\u0bbf",13,"00\u0b9f\u0bbf",14,"000\u0b9f\u0bbf"],y.b)
C.bJJ=new H.ah([3,"0\xa0ming\xa0\xa4",4,"00\xa0ming\xa0\xa4",5,"000\xa0ming\xa0\xa4",6,"0\xa0mln\xa0\xa4",7,"00\xa0mln\xa0\xa4",8,"000\xa0mln\xa0\xa4",9,"0\xa0mlrd\xa0\xa4",10,"00\xa0mlrd\xa0\xa4",11,"000\xa0mlrd\xa0\xa4",12,"0\xa0trln\xa0\xa4",13,"00\xa0trln\xa0\xa4",14,"000\xa0trln\xa0\xa4"],y.b)
C.bJK=new H.ah([3,"0 \u0b39\u0b1c\u0b3e\u0b30",4,"00 \u0b39\u0b1c\u0b3e\u0b30",5,"000 \u0b39\u0b1c\u0b3e\u0b30",6,"0 \u0b28\u0b3f\u0b5f\u0b41\u0b24",7,"00 \u0b28\u0b3f\u0b5f\u0b41\u0b24",8,"000 \u0b28\u0b3f\u0b5f\u0b41\u0b24",9,"0 \u0b36\u0b39\u0b15\u0b4b\u0b1f\u0b3f",10,"00 \u0b36\u0b39\u0b15\u0b4b\u0b1f\u0b3f",11,"000 \u0b36\u0b39\u0b15\u0b4b\u0b1f\u0b3f",12,"0 \u0b32\u0b15\u0b4d\u0b37\u0b15\u0b4b\u0b1f\u0b3f",13,"00 \u0b32\u0b15\u0b4d\u0b37\u0b15\u0b4b\u0b1f\u0b3f",14,"000 \u0b32\u0b15\u0b4d\u0b37\u0b15\u0b4b\u0b1f\u0b3f"],y.b)
C.EM=new H.ah([3,"0\xa0\u0623\u0644\u0641",4,"00\xa0\u0623\u0644\u0641",5,"000\xa0\u0623\u0644\u0641",6,"0\xa0\u0645\u0644\u064a\u0648\u0646",7,"00\xa0\u0645\u0644\u064a\u0648\u0646",8,"000\xa0\u0645\u0644\u064a\u0648\u0646",9,"0\xa0\u0645\u0644\u064a\u0627\u0631",10,"00\xa0\u0645\u0644\u064a\u0627\u0631",11,"000\xa0\u0645\u0644\u064a\u0627\u0631",12,"0\xa0\u062a\u0631\u0644\u064a\u0648\u0646",13,"00\xa0\u062a\u0631\u0644\u064a\u0648\u0646",14,"000\xa0\u062a\u0631\u0644\u064a\u0648\u0646"],y.b)
C.bJL=new H.ah([3,"0\xa0B\xa0\xa4",4,"00\xa0B\xa0\xa4",5,"000\xa0B\xa0\xa4",6,"0\xa0Mn\xa0\xa4",7,"00\xa0Mn\xa0\xa4",8,"000\xa0Mn\xa0\xa4",9,"0\xa0Mr\xa0\xa4",10,"00\xa0Mr\xa0\xa4",11,"000\xa0Mr\xa0\xa4",12,"0\xa0Tn\xa0\xa4",13,"00\xa0Tn\xa0\xa4",14,"000\xa0Tn\xa0\xa4"],y.b)
C.bJM=new H.ah([3,"0 \u0cb8\u0cbe\u0cb5\u0cbf\u0cb0",4,"00 \u0cb8\u0cbe\u0cb5\u0cbf\u0cb0",5,"000 \u0cb8\u0cbe\u0cb5\u0cbf\u0cb0",6,"0 \u0cae\u0cbf\u0cb2\u0cbf\u0caf\u0ca8\u0ccd",7,"00 \u0cae\u0cbf\u0cb2\u0cbf\u0caf\u0ca8\u0ccd",8,"000 \u0cae\u0cbf\u0cb2\u0cbf\u0caf\u0ca8\u0ccd",9,"0 \u0cac\u0cbf\u0cb2\u0cbf\u0caf\u0ca8\u0ccd",10,"00 \u0cac\u0cbf\u0cb2\u0cbf\u0caf\u0ca8\u0ccd",11,"000 \u0cac\u0cbf\u0cb2\u0cbf\u0caf\u0ca8\u0ccd",12,"0 \u0c9f\u0ccd\u0cb0\u0cbf\u0cb2\u0cbf\u0caf\u0ca8\u0ccd\u200c",13,"00 \u0c9f\u0ccd\u0cb0\u0cbf\u0cb2\u0cbf\u0caf\u0ca8\u0ccd\u200c",14,"000 \u0c9f\u0ccd\u0cb0\u0cbf\u0cb2\u0cbf\u0caf\u0ca8\u0ccd\u200c"],y.b)
C.bJN=new H.ah([3,"0\xa0\u09b9\u09be\xa4",4,"00\xa0\u09b9\u09be\xa4",5,"0\xa0\u09b2\u09be\xa4",6,"00\xa0\u09b2\u09be\xa4",7,"0\xa0\u0995\u09cb\xa4",8,"00\xa0\u0995\u09cb\xa4",9,"000\xa0\u0995\u09cb\xa4",10,"0000\xa0\u0995\u09cb\xa4",11,"00000\xa0\u0995\u09cb\xa4",12,"0\xa0\u09b2\u09be.\u0995\u09cb.\xa4",13,"00\xa0\u09b2\u09be.\u0995\u09cb.\xa4",14,"000\xa0\u09b2\u09be.\u0995\u09cb.\xa4"],y.b)
C.bJO=new H.ah([3,"0 \u0ab9\u0a9c\u0abe\u0ab0",4,"00 \u0ab9\u0a9c\u0abe\u0ab0",5,"0 \u0ab2\u0abe\u0a96",6,"00 \u0ab2\u0abe\u0a96",7,"0 \u0a95\u0ab0\u0acb\u0aa1",8,"00 \u0a95\u0ab0\u0acb\u0aa1",9,"0 \u0a85\u0aac\u0a9c",10,"00 \u0a85\u0aac\u0a9c",11,"0 \u0aa8\u0abf\u0a96\u0ab0\u0acd\u0ab5",12,"0 \u0aae\u0ab9\u0abe\u0aaa\u0aa6\u0acd\u0aae",13,"0 \u0ab6\u0a82\u0a95\u0ac1",14,"0 \u0a9c\u0ab2\u0aa7\u0abf"],y.b)
C.ek=new H.ah([3,"0 thousand",4,"00 thousand",5,"000 thousand",6,"0 million",7,"00 million",8,"000 million",9,"0 billion",10,"00 billion",11,"000 billion",12,"0 trillion",13,"00 trillion",14,"000 trillion"],y.b)
C.bJP=new H.ah([3,"0 min",4,"00 min",5,"000 min",6,"0 milyon",7,"00 milyon",8,"000 milyon",9,"0 milyard",10,"00 milyard",11,"000 milyard",12,"0 trilyon",13,"00 trilyon",14,"000 trilyon"],y.b)
C.bJQ=new H.ah([3,"\xa40\xa0\u1796\u17b6\u1793\u17cb",4,"\xa400\xa0\u1796\u17b6\u1793\u17cb",5,"\xa4000\xa0\u1796\u17b6\u1793\u17cb",6,"\xa40\xa0\u179b\u17b6\u1793",7,"\xa400\xa0\u179b\u17b6\u1793",8,"\xa4000\xa0\u179b\u17b6\u1793",9,"\xa40\xa0\u1794\u17ca\u17b8\u179b\u17b6\u1793",10,"\xa400\xa0\u1794\u17ca\u17b8\u179b\u17b6\u1793",11,"\xa4000\xa0\u1794\u17ca\u17b8\u179b\u17b6\u1793",12,"\xa40\xa0\u1791\u17d2\u179a\u17b8\u179b\u17b6\u1793",13,"\xa400\xa0\u1791\u17d2\u179a\u17b8\u179b\u17b6\u1793",14,"\xa4000\xa0\u1791\u17d2\u179a\u17b8\u179b\u17b6\u1793"],y.b)
C.bJR=new H.ah([3,"0\xa0t\xa0\xa4",4,"00\xa0t\xa0\xa4",5,"000\xa0t\xa0\xa4",6,"0\xa0mio.\xa0\xa4",7,"00\xa0mio.\xa0\xa4",8,"000\xa0mio.\xa0\xa4",9,"0\xa0mia.\xa0\xa4",10,"00\xa0mia.\xa0\xa4",11,"000\xa0mia.\xa0\xa4",12,"0\xa0bio.\xa0\xa4",13,"00\xa0bio.\xa0\xa4",14,"000\xa0bio.\xa0\xa4"],y.b)
C.aa7=new H.ah([3,"0\xa0k",4,"00\xa0k",5,"000\xa0k",6,"0\xa0M",7,"00\xa0M",8,"000\xa0M",9,"0\xa0Md",10,"00\xa0Md",11,"000\xa0Md",12,"0\xa0Bn",13,"00\xa0Bn",14,"000\xa0Bn"],y.b)
C.bJS=new H.ah([3,"0\xa0k",4,"00\xa0k",5,"000\xa0k",6,"0\xa0M",7,"00\xa0M",8,"000\xa0M",9,"0\xa0G",10,"00\xa0G",11,"000\xa0G",12,"0\xa0T",13,"00\xa0T",14,"000\xa0T"],y.b)
C.bJT=new H.ah([3,"\xa40\ucc9c",4,"\xa40\ub9cc",5,"\xa400\ub9cc",6,"\xa4000\ub9cc",7,"\xa40000\ub9cc",8,"\xa40\uc5b5",9,"\xa400\uc5b5",10,"\xa4000\uc5b5",11,"\xa40000\uc5b5",12,"\xa40\uc870",13,"\xa400\uc870",14,"\xa4000\uc870"],y.b)
C.bJU=new H.ah([3,"0 \u0442\u044b\u0441\u044f\u0447\u044b",4,"00 \u0442\u044b\u0441\u044f\u0447\u044b",5,"000 \u0442\u044b\u0441\u044f\u0447\u044b",6,"0 \u043c\u0456\u043b\u044c\u0451\u043d\u0430",7,"00 \u043c\u0456\u043b\u044c\u0451\u043d\u0430",8,"000 \u043c\u0456\u043b\u044c\u0451\u043d\u0430",9,"0 \u043c\u0456\u043b\u044c\u044f\u0440\u0434\u0430",10,"00 \u043c\u0456\u043b\u044c\u044f\u0440\u0434\u0430",11,"000 \u043c\u0456\u043b\u044c\u044f\u0440\u0434\u0430",12,"0 \u0442\u0440\u044b\u043b\u044c\u0451\u043d\u0430",13,"00 \u0442\u0440\u044b\u043b\u044c\u0451\u043d\u0430",14,"000 \u0442\u0440\u044b\u043b\u044c\u0451\u043d\u0430"],y.b)
C.bJV=new H.ah([3,"\xa4\xa00K",4,"\xa4\xa000K",5,"\xa4\xa0000K",6,"\xa4\xa00\xa0mln.",7,"\xa4\xa000\xa0mln.",8,"\xa4\xa0000\xa0mln.",9,"\xa4\xa00\xa0mld.",10,"\xa4\xa000\xa0mld.",11,"\xa4\xa0000\xa0mld.",12,"\xa4\xa00\xa0bln.",13,"\xa4\xa000\xa0bln.",14,"\xa4\xa0000\xa0bln."],y.b)
C.bJW=new H.ah([3,"\xa4\xa00\xa0\u043c\u044f\u043d\u0433\u0430",4,"\xa4\xa000\xa0\u043c\u044f\u043d\u0433\u0430",5,"\xa4000\xa0\u043c\u044f\u043d\u0433\u0430",6,"\xa40\xa0\u0441\u0430\u044f",7,"\xa400\xa0\u0441\u0430\u044f",8,"\xa4000\xa0\u0441\u0430\u044f",9,"\xa40\xa0\u0442\u044d\u0440\u0431\u0443\u043c",10,"\xa4\xa000\xa0\u0442\u044d\u0440\u0431\u0443\u043c",11,"\xa4\xa0000\xa0\u0442\u044d\u0440\u0431\u0443\u043c",12,"\xa4\xa00\xa0\u0438\u0445\xa0\u043d\u0430\u044f\u0434",13,"\xa4\xa000\xa0\u0438\u0445\xa0\u043d\u0430\u044f\u0434",14,"\xa4\xa0000\xa0\u0438\u0445\xa0\u043d\u0430\u044f\u0434"],y.b)
C.bJX=new H.ah([3,"0\xa0t.\xa0\xa4",4,"00\xa0t.\xa0\xa4",5,"000\xa0t.\xa0\xa4",6,"0\xa0milj.\xa0\xa4",7,"00\xa0milj.\xa0\xa4",8,"000\xa0milj.\xa0\xa4",9,"0\xa0mrd.\xa0\xa4",10,"00\xa0mrd.\xa0\xa4",11,"000\xa0mrd.\xa0\xa4",12,"0\xa0bilj.\xa0\xa4",13,"00\xa0bilj.\xa0\xa4",14,"000\xa0bilj.\xa0\xa4"],y.b)
C.bJY=new H.ah([3,"0\xa0t",4,"00\xa0t",5,"000\xa0t",6,"0\xa0mio.",7,"00\xa0mio.",8,"000\xa0mio.",9,"0\xa0mia.",10,"00\xa0mia.",11,"000\xa0mia.",12,"0\xa0bio.",13,"00\xa0bio.",14,"000\xa0bio."],y.b)
C.aa8=new H.ah([3,"0\ucc9c",4,"0\ub9cc",5,"00\ub9cc",6,"000\ub9cc",7,"0000\ub9cc",8,"0\uc5b5",9,"00\uc5b5",10,"000\uc5b5",11,"0000\uc5b5",12,"0\uc870",13,"00\uc870",14,"000\uc870"],y.b)
C.bJZ=new H.ah([3,"0 miliad",4,"00 miliad",5,"000 miliad",6,"0 milion",7,"00 milion",8,"000 milion",9,"0 miliard",10,"00 miliard",11,"000 miliard",12,"0 bilion",13,"00 bilion",14,"000 bilion"],y.b)
C.bK_=new H.ah([3,"0\xa0\u0939\u091c\u093c\u093e\u0930",4,"00\xa0\u0939\u091c\u093c\u093e\u0930",5,"0\xa0\u0932\u093e\u0916",6,"00\xa0\u0932\u093e\u0916",7,"0\xa0\u0915\u0970",8,"00\xa0\u0915\u0970",9,"0\xa0\u0905\u0970",10,"00\xa0\u0905\u0970",11,"0\xa0\u0916\u0970",12,"00\xa0\u0916\u0970",13,"0\xa0\u0928\u0940\u0932",14,"00\xa0\u0928\u0940\u0932"],y.b)
C.EN=new H.ah([3,"\xa4\xa00\xa0\u0623\u0644\u0641",4,"\xa4\xa000\xa0\u0623\u0644\u0641",5,"\xa4\xa0000\xa0\u0623\u0644\u0641",6,"\xa4\xa00\xa0\u0645\u0644\u064a\u0648\u0646",7,"\xa4\xa000\xa0\u0645\u0644\u064a\u0648\u0646",8,"\xa4\xa0000\xa0\u0645\u0644\u064a\u0648\u0646",9,"\xa4\xa00\xa0\u0645\u0644\u064a\u0627\u0631",10,"\xa4\xa000\xa0\u0645\u0644\u064a\u0627\u0631",11,"\xa4\xa0000\xa0\u0645\u0644\u064a\u0627\u0631",12,"\xa4\xa00\xa0\u062a\u0631\u0644\u064a\u0648\u0646",13,"\xa4\xa000\xa0\u062a\u0631\u0644\u064a\u0648\u0646",14,"\xa4\xa0000\xa0\u062a\u0631\u0644\u064a\u0648\u0646"],y.b)
C.bK0=new H.ah([3,"0\xa0t\u016bkst.\xa0\xa4",4,"00\xa0t\u016bkst.\xa0\xa4",5,"000\xa0t\u016bkst.\xa0\xa4",6,"0\xa0milj.\xa0\xa4",7,"00\xa0milj.\xa0\xa4",8,"000\xa0milj.\xa0\xa4",9,"0\xa0mljrd.\xa0\xa4",10,"00\xa0mljrd.\xa0\xa4",11,"000\xa0mljrd.\xa0\xa4",12,"0\xa0trilj.\xa0\xa4",13,"00\xa0trilj.\xa0\xa4",14,"000\xa0trilj.\xa0\xa4"],y.b)
C.bK1=new H.ah([3,"0 \u0a39\u0a1c\u0a3c\u0a3e\u0a30",4,"00 \u0a39\u0a1c\u0a3c\u0a3e\u0a30",5,"0 \u0a32\u0a71\u0a16",6,"00 \u0a32\u0a71\u0a16",7,"0 \u0a15\u0a30\u0a4b\u0a5c",8,"00 \u0a15\u0a30\u0a4b\u0a5c",9,"0 \u0a05\u0a30\u0a2c",10,"00 \u0a05\u0a30\u0a2c",11,"0 \u0a16\u0a30\u0a2c",12,"00 \u0a16\u0a30\u0a2c",13,"0 \u0a28\u0a40\u0a32",14,"00 \u0a28\u0a40\u0a32"],y.b)
C.cn=new H.ah([3,"\xa40K",4,"\xa400K",5,"\xa4000K",6,"\xa40M",7,"\xa400M",8,"\xa4000M",9,"\xa40B",10,"\xa400B",11,"\xa4000B",12,"\xa40T",13,"\xa400T",14,"\xa4000T"],y.b)
C.aa9=new H.ah([3,"0\xa0k\xa4",4,"00\xa0k\xa4",5,"000\xa0k\xa4",6,"0\xa0M\xa4",7,"00\xa0M\xa4",8,"000\xa0M\xa4",9,"0\xa0G\xa4",10,"00\xa0G\xa4",11,"000\xa0G\xa4",12,"0\xa0T\xa4",13,"00\xa0T\xa4",14,"000\xa0T\xa4"],y.b)
C.bK2=new H.ah([3,"0 tuhatta",4,"00 tuhatta",5,"000 tuhatta",6,"0 miljoonaa",7,"00 miljoonaa",8,"000 miljoonaa",9,"0 miljardia",10,"00 miljardia",11,"000 miljardia",12,"0 biljoonaa",13,"00 biljoonaa",14,"000 biljoonaa"],y.b)
C.bK3=new H.ah([3,"\xa40\xa0\u0ab9\u0a9c\u0abe\u0ab0",4,"\xa400\xa0\u0ab9\u0a9c\u0abe\u0ab0",5,"\xa40\xa0\u0ab2\u0abe\u0a96",6,"\xa400\xa0\u0ab2\u0abe\u0a96",7,"\xa40\xa0\u0a95\u0ab0\u0acb\u0aa1",8,"\xa400\xa0\u0a95\u0ab0\u0acb\u0aa1",9,"\xa40\xa0\u0a85\u0aac\u0a9c",10,"\xa400\xa0\u0a85\u0aac\u0a9c",11,"\xa40\xa0\u0aa8\u0abf\u0a96\u0ab0\u0acd\u0ab5",12,"\xa40\xa0\u0aae\u0ab9\u0abe\u0aaa\u0aa6\u0acd\u0aae",13,"\xa40\xa0\u0ab6\u0a82\u0a95\u0ac1",14,"\xa40\xa0\u0a9c\u0ab2\u0aa7\u0abf"],y.b)
C.bK4=new H.ah([3,"0 ribu",4,"00 ribu",5,"000 ribu",6,"0 juta",7,"00 juta",8,"000 juta",9,"0 bilion",10,"00 bilion",11,"000 bilion",12,"0 trilion",13,"00 trilion",14,"000 trilion"],y.b)
C.bK5=new H.ah([3,"0 tusind",4,"00 tusind",5,"000 tusind",6,"0 millioner",7,"00 millioner",8,"000 millioner",9,"0 milliarder",10,"00 milliarder",11,"000 milliarder",12,"0 billioner",13,"00 billioner",14,"000 billioner"],y.b)
C.bK6=new H.ah([3,"0\u1011\u1031\u102c\u1004\u103a",4,"0\u101e\u1031\u102c\u1004\u103a\u1038",5,"0\u101e\u102d\u1014\u103a\u1038",6,"0\u101e\u1014\u103a\u1038",7,"0\u1000\u102f\u100b\u1031",8,"00\u1000\u102f\u100b\u1031",9,"\u1000\u102f\u100b\u1031000",10,"\u1000\u102f\u100b\u10310000",11,"\u1000\u102f\u100b\u10310\u101e\u1031\u102c\u1004\u103a\u1038",12,"\u1000\u102f\u100b\u10310\u101e\u102d\u1014\u103a\u1038",13,"\u1000\u102f\u100b\u10310\u101e\u1014\u103a\u1038",14,"0\u1000\u1031\u102c\u100b\u102d"],y.b)
C.aaa=new H.ah([3,"0\xa0\u0442\u044b\u0441.",4,"00\xa0\u0442\u044b\u0441.",5,"000\xa0\u0442\u044b\u0441.",6,"0\xa0\u043c\u043b\u043d",7,"00\xa0\u043c\u043b\u043d",8,"000\xa0\u043c\u043b\u043d",9,"0\xa0\u043c\u043b\u0440\u0434",10,"00\xa0\u043c\u043b\u0440\u0434",11,"000\xa0\u043c\u043b\u0440\u0434",12,"0\xa0\u0442\u0440\u043b\u043d",13,"00\xa0\u0442\u0440\u043b\u043d",14,"000\xa0\u0442\u0440\u043b\u043d"],y.b)
C.bK7=new H.ah([3,"0 \u1796\u17b6\u1793\u17cb",4,"00 \u1796\u17b6\u1793\u17cb",5,"000\u1796\u17b6\u1793\u17cb",6,"0 \u179b\u17b6\u1793",7,"00 \u179b\u17b6\u1793",8,"000 \u179b\u17b6\u1793",9,"0 \u1794\u17ca\u17b8\u179b\u17b6\u1793",10,"00 \u1794\u17ca\u17b8\u179b\u17b6\u1793",11,"000 \u1794\u17ca\u17b8\u179b\u17b6\u1793",12,"0 \u1791\u17d2\u179a\u17b8\u179b\u17b6\u1793",13,"00 \u1791\u17d2\u179a\u17b8\u179b\u17b6\u1793",14,"000 \u1791\u17d2\u179a\u17b8\u179b\u17b6\u1793"],y.b)
C.bK8=new H.ah([3,"0 \u10d0\u10d7\u10d0\u10e1\u10d8",4,"00 \u10d0\u10d7\u10d0\u10e1\u10d8",5,"000 \u10d0\u10d7\u10d0\u10e1\u10d8",6,"0 \u10db\u10d8\u10da\u10d8\u10dd\u10dc\u10d8",7,"00 \u10db\u10d8\u10da\u10d8\u10dd\u10dc\u10d8",8,"000 \u10db\u10d8\u10da\u10d8\u10dd\u10dc\u10d8",9,"0 \u10db\u10d8\u10da\u10d8\u10d0\u10e0\u10d3\u10d8",10,"00 \u10db\u10d8\u10da\u10d8\u10d0\u10e0\u10d3\u10d8",11,"000 \u10db\u10d8\u10da\u10d8\u10d0\u10e0\u10d3\u10d8",12,"0 \u10e2\u10e0\u10d8\u10da\u10d8\u10dd\u10dc\u10d8",13,"00 \u10e2\u10e0\u10d8\u10da\u10d8\u10dd\u10dc\u10d8",14,"000 \u10e2\u10e0\u10d8\u10da\u10d8\u10dd\u10dc\u10d8"],y.b)
C.bK9=new H.ah([3,"0\xa0\u0647\u0632\u0627\u0631\xa0\xa4",4,"00\xa0\u0647\u0632\u0627\u0631\xa0\xa4",5,"000\xa0\u0647\u0632\u0627\u0631\xa0\xa4",6,"0\xa0\u0645\u06cc\u0644\u06cc\u0648\u0646\xa0\xa4",7,"00\xa0\u0645\u06cc\u0644\u06cc\u0648\u0646\xa0\xa4",8,"000\xa0\u0645\u06cc\u0644\u06cc\u0648\u0646\xa0\xa4",9,"0\xa0\u0645\u06cc\u0644\u06cc\u0627\u0631\u062f\xa0\xa4",10,"00\xa0\u0645\u06cc\u0644\u06cc\u0627\u0631\u062f\xa0\xa4",11,"000\xa0\u0645\u06cc\u0644\u06cc\u0627\u0631\u062f\xa0\xa4",12,"0\xa0\u0647\u0632\u0627\u0631\u0645\u06cc\u0644\u06cc\u0627\u0631\u062f\xa0\xa4",13,"00\xa0\u0647\u0632\u0627\u0631\u0645\u06cc\u0644\u06cc\u0627\u0631\u062f\xa0\xa4",14,"000\xa0\u0647\u0632\u0627\u0631\u0645\u06cc\u0644\u06cc\u0627\u0631\u062f\xa0\xa4"],y.b)
C.bKa=new H.ah([3,"0\xa0\u0647\u0632\u0627\u0631",4,"00\xa0\u0647\u0632\u0627\u0631",5,"000\xa0\u0647\u0632\u0627\u0631",6,"0\xa0\u0645\u06cc\u0644\u06cc\u0648\u0646",7,"00\xa0\u0645\u06cc\u0644\u06cc\u0648\u0646",8,"000\xa0\u0645",9,"0\xa0\u0645",10,"00\xa0\u0645",11,"000\xa0\u0645\u06cc\u0644\u06cc\u0627\u0631\u062f",12,"0\xa0\u062a\u0631\u06cc\u0644\u06cc\u0648\u0646",13,"00\xa0\u062a",14,"000\xa0\u062a"],y.b)
C.EO=new H.ah([3,"0 mil",4,"00 mil",5,"000 mil",6,"0 millones",7,"00 millones",8,"000 millones",9,"0 mil millones",10,"00 mil millones",11,"000 mil millones",12,"0 billones",13,"00 billones",14,"000 billones"],y.b)
C.bKb=new H.ah([3,"0\xa0\u0a39\u0a1c\u0a3c\u0a3e\u0a30",4,"00\xa0\u0a39\u0a1c\u0a3c\u0a3e\u0a30",5,"0\xa0\u0a32\u0a71\u0a16",6,"00\xa0\u0a32\u0a71\u0a16",7,"0\xa0\u0a15\u0a30\u0a4b\u0a5c",8,"00\xa0\u0a15\u0a30\u0a4b\u0a5c",9,"0\xa0\u0a05\u0a30\u0a2c",10,"00\xa0\u0a05\u0a30\u0a2c",11,"0\xa0\u0a16\u0a30\u0a2c",12,"00\xa0\u0a16\u0a30\u0a2c",13,"0\xa0\u0a28\u0a40\u0a32",14,"00\xa0\u0a28\u0a40\u0a32"],y.b)
C.bKc=new H.ah([3,"0 m\xedle",4,"00 m\xedle",5,"000 m\xedle",6,"0 milli\xfan",7,"00 milli\xfan",8,"000 milli\xfan",9,"0 billi\xfan",10,"00 billi\xfan",11,"000 billi\xfan",12,"0 trilli\xfan",13,"00 trilli\xfan",14,"000 trilli\xfan"],y.b)
C.bKd=new H.ah([3,"0 \u0438\u043b\u0458\u0430\u0434\u0438",4,"00 \u0438\u043b\u0458\u0430\u0434\u0438",5,"000 \u0438\u043b\u0458\u0430\u0434\u0438",6,"0 \u043c\u0438\u043b\u0438\u043e\u043d\u0438",7,"00 \u043c\u0438\u043b\u0438\u043e\u043d\u0438",8,"000 \u043c\u0438\u043b\u0438\u043e\u043d\u0438",9,"0 \u043c\u0438\u043b\u0438\u0458\u0430\u0440\u0434\u0438",10,"00 \u043c\u0438\u043b\u0438\u0458\u0430\u0440\u0434\u0438",11,"000 \u043c\u0438\u043b\u0438\u0458\u0430\u0440\u0434\u0438",12,"0 \u0431\u0438\u043b\u0438\u043e\u043d\u0438",13,"00 \u0431\u0438\u043b\u0438\u043e\u043d\u0438",14,"000 \u0431\u0438\u043b\u0438\u043e\u043d\u0438"],y.b)
C.bKe=new H.ah([3,"0000",4,"00000",5,"000000",6,"0\xa0M",7,"00\xa0M",8,"000\xa0M",9,"0000\xa0M",10,"00000\xa0M",11,"000000\xa0M",12,"0\xa0B",13,"00\xa0B",14,"000\xa0B"],y.b)
C.bKf=new H.ah([3,"0 t\u016bkstan\u010di\u0173",4,"00 t\u016bkstan\u010di\u0173",5,"000 t\u016bkstan\u010di\u0173",6,"0 milijon\u0173",7,"00 milijon\u0173",8,"000 milijon\u0173",9,"0 milijard\u0173",10,"00 milijard\u0173",11,"000 milijard\u0173",12,"0 trilijon\u0173",13,"00 trilijon\u0173",14,"000 trilijon\u0173"],y.b)
C.bO=new H.ah([3,"0K",4,"00K",5,"000K",6,"0M",7,"00M",8,"000M",9,"0B",10,"00B",11,"000B",12,"0T",13,"00T",14,"000T"],y.b)
C.bKg=new H.ah([3,"0\xa0\u03c7\u03b9\u03bb.",4,"00\xa0\u03c7\u03b9\u03bb.",5,"000\xa0\u03c7\u03b9\u03bb.",6,"0\xa0\u03b5\u03ba.",7,"00\xa0\u03b5\u03ba.",8,"000\xa0\u03b5\u03ba.",9,"0\xa0\u03b4\u03b9\u03c3.",10,"00\xa0\u03b4\u03b9\u03c3.",11,"000\xa0\u03b4\u03b9\u03c3.",12,"0\xa0\u03c4\u03c1\u03b9\u03c3.",13,"00\xa0\u03c4\u03c1\u03b9\u03c3.",14,"000\xa0\u03c4\u03c1\u03b9\u03c3."],y.b)
C.bKh=new H.ah([3,"0000\xa0\xa4",4,"00000\xa0\xa4",5,"000000\xa0\xa4",6,"0\xa0M\xa0\xa4",7,"00\xa0M\xa0\xa4",8,"000\xa0M\xa0\xa4",9,"0000\xa0M\xa0\xa4",10,"00000\xa0M\xa0\xa4",11,"000000\xa0M\xa0\xa4",12,"0\xa0B\xa0\xa4",13,"00\xa0B\xa0\xa4",14,"000\xa0B\xa0\xa4"],y.b)
C.EP=new H.ah([3,"0",4,"0",5,"0",6,"0\xa0Mio.",7,"00\xa0Mio.",8,"000\xa0Mio.",9,"0\xa0Mrd.",10,"00\xa0Mrd.",11,"000\xa0Mrd.",12,"0\xa0Bio.",13,"00\xa0Bio.",14,"000\xa0Bio."],y.b)
C.bKi=new H.ah([3,"0 mil",4,"00 mil",5,"000 mil",6,"0 miliwn",7,"00 miliwn",8,"000 miliwn",9,"0 biliwn",10,"00 biliwn",11,"000 biliwn",12,"0 triliwn",13,"00 triliwn",14,"000 triliwn"],y.b)
C.bKj=new H.ah([3,"\xa40\xa0\u0e9e\u0eb1\u0e99",4,"\xa400\xa0\u0e9e\u0eb1\u0e99",5,"\xa4000\xa0\u0e81\u0eb5\u0e9a",6,"\xa40\xa0\u0ea5\u0ec9\u0eb2\u0e99",7,"\xa400\xa0\u0ea5\u0ec9\u0eb2\u0e99",8,"\xa4000\xa0\u0ea5\u0ec9\u0eb2\u0e99",9,"\xa40\xa0\u0e95\u0eb7\u0ec9",10,"\xa400\xa0\u0e95\u0eb7\u0ec9",11,"\xa4000\xa0\u0e95\u0eb7\u0ec9",12,"\xa40\xa0\u0ea5\u0ec9\u0eb2\u0e99\u0ea5\u0ec9\u0eb2\u0e99",13,"\xa400\xa0\u0ea5\u0ec9\u0eb2\u0e99\u0ea5\u0ec9\u0eb2\u0e99",14,"\xa4000\xa0\u0ea5\u0ec9\u0eb2\u0e99\u0ea5\u0ec9\u0eb2\u0e99"],y.b)
C.bKk=new H.ah([3,"0\xa0\u0939",4,"00\xa0\u0939",5,"0\xa0\u0932\u093e\u0916",6,"00\xa0\u0932\u093e\u0916",7,"0\xa0\u0915\u094b\u091f\u0940",8,"00\xa0\u0915\u094b\u091f\u0940",9,"0\xa0\u0905\u092c\u094d\u091c",10,"00\xa0\u0905\u092c\u094d\u091c",11,"0\xa0\u0916\u0930\u094d\u0935",12,"00\xa0\u0916\u0930\u094d\u0935",13,"0\xa0\u092a\u0926\u094d\u092e",14,"00\xa0\u092a\u0926\u094d\u092e"],y.b)
C.bKl=new H.ah([3,"0 mil",4,"00 mil",5,"000 mil",6,"0 milh\xf5es",7,"00 milh\xf5es",8,"000 milh\xf5es",9,"0 mil milh\xf5es",10,"00 mil milh\xf5es",11,"000 mil milh\xf5es",12,"0 bili\xf5es",13,"00 bili\xf5es",14,"000 bili\xf5es"],y.b)
C.bKm=new H.ah([3,"\xa40\u0c35\u0c47",4,"\xa400\u0c35\u0c47",5,"\xa4000\u0c35\u0c47",6,"\xa40\u0c2e\u0c3f",7,"\xa400\u0c2e\u0c3f",8,"\xa4000\u0c2e\u0c3f",9,"\xa40\u0c2c\u0c3f",10,"\xa400\u0c2c\u0c3f",11,"\xa4000\u0c2c\u0c3f",12,"\xa40\u0c1f\u0c4d\u0c30\u0c3f",13,"\xa400\u0c1f\u0c4d\u0c30\u0c3f",14,"\xa4000\u0c1f\u0c4d\u0c30\u0c3f"],y.b)
C.EQ=new H.ah([3,"0 mille",4,"00 mille",5,"000 mille",6,"0 millions",7,"00 millions",8,"000 millions",9,"0 milliards",10,"00 milliards",11,"000 milliards",12,"0 billions",13,"00 billions",14,"000 billions"],y.b)
C.bKn=new H.ah([3,"0\xa0t\u016bkst.",4,"00\xa0t\u016bkst.",5,"000\xa0t\u016bkst.",6,"0\xa0mln.",7,"00\xa0mln.",8,"000\xa0mln.",9,"0\xa0mlrd.",10,"00\xa0mlrd.",11,"000\xa0mlrd.",12,"0\xa0trln.",13,"00\xa0trln.",14,"000\xa0trln."],y.b)
C.bKo=new H.ah([3,"0\xa0\u10d0\u10d7.\xa0\xa4",4,"00\xa0\u10d0\u10d7.\xa0\xa4",5,"000\xa0\u10d0\u10d7.\xa0\xa4",6,"0\xa0\u10db\u10da\u10dc.\xa0\xa4",7,"00\xa0\u10db\u10da\u10dc.\xa0\xa4",8,"000\xa0\u10db\u10da\u10dc.\xa0\xa4",9,"0\xa0\u10db\u10da\u10e0\u10d3.\xa0\xa4",10,"00\xa0\u10db\u10da\u10e0\u10d3.\xa0\xa4",11,"000\xa0\u10db\u10da\u10e0.\xa0\xa4",12,"0\xa0\u10e2\u10e0\u10da.\xa0\xa4",13,"00\xa0\u10e2\u10e0\u10da.\xa0\xa4",14,"000\xa0\u10e2\u10e0\u10da.\xa0\xa4"],y.b)
C.bKp=new H.ah([3,"0\xa0mil",4,"00\xa0mil",5,"000\xa0mil",6,"0\xa0M",7,"00\xa0M",8,"000\xa0M",9,"0\xa0mM",10,"00\xa0mM",11,"000\xa0mM",12,"0\xa0Bi",13,"00\xa0Bi",14,"000\xa0Bi"],y.b)
C.aab=new H.ah([3,"0\xa0mil\xa0\xa4",4,"00\xa0mil\xa0\xa4",5,"000\xa0mil\xa0\xa4",6,"0\xa0M\xa4",7,"00\xa0M\xa4",8,"000\xa0M\xa4",9,"0000\xa0M\xa4",10,"00\xa0mil\xa0M\xa4",11,"000\xa0mil\xa0M\xa4",12,"0\xa0B\xa4",13,"00\xa0B\xa4",14,"000\xa0B\xa4"],y.b)
C.bKq=new H.ah([3,"0 mil",4,"00 mil",5,"000 mil",6,"0 millones",7,"00 millones",8,"000 millones",9,"0 mil millones",10,"00 mil millones",11,"000 mil millones",12,"0 bill\xf3n",13,"00 billones",14,"000 billones"],y.b)
C.bKr=new H.ah([3,"0m\xa0\xa4",4,"00m\xa0\xa4",5,"000m\xa0\xa4",6,"0\xa0M\xa0\xa4",7,"00\xa0M\xa0\xa4",8,"000\xa0M\xa0\xa4",9,"0000\xa0M\xa0\xa4",10,"00mM\xa0\xa4",11,"000mM\xa0\xa4",12,"0\xa0B\xa0\xa4",13,"00\xa0B\xa0\xa4",14,"000\xa0B\xa0\xa4"],y.b)
C.bKs=new H.ah([3,"0k",4,"00k",5,"000k",6,"0M",7,"00M",8,"000M",9,"0B",10,"00B",11,"000B",12,"0T",13,"00T",14,"000T"],y.b)
C.ER=new H.ah([3,"0K\xa0\xa4",4,"00K\xa0\xa4",5,"000K\xa0\xa4",6,"0M\xa0\xa4",7,"00M\xa0\xa4",8,"000M\xa0\xa4",9,"0G\xa0\xa4",10,"00G\xa0\xa4",11,"000G\xa0\xa4",12,"0T\xa0\xa4",13,"00T\xa0\xa4",14,"000T\xa0\xa4"],y.b)
C.bKt=new H.ah([3,"0 \u09b9\u09be\u099c\u09be\u09b0",4,"00 \u09b9\u09be\u099c\u09be\u09b0",5,"0 \u09b2\u09be\u0996",6,"00 \u09b2\u09be\u0996",7,"0 \u0995\u09cb\u099f\u09bf",8,"00 \u0995\u09cb\u099f\u09bf",9,"000 \u0995\u09cb\u099f\u09bf",10,"0000 \u0995\u09cb\u099f\u09bf",11,"00000 \u0995\u09cb\u099f\u09bf",12,"0 \u09b2\u09be\u0996 \u0995\u09cb\u099f\u09bf",13,"00 \u09b2\u09be\u0996 \u0995\u09cb\u099f\u09bf",14,"000 \u09b2\u09be\u0996 \u0995\u09cb\u099f\u09bf"],y.b)
C.bKu=new H.ah([3,"0\xa0\u0442\u044b\u0441.\xa0\xa4",4,"00\xa0\u0442\u044b\u0441.\xa0\xa4",5,"000\xa0\u0442\u044b\u0441.\xa0\xa4",6,"0\xa0\u043c\u043b\u043d\xa0\xa4",7,"00\xa0\u043c\u043b\u043d\xa0\xa4",8,"000\xa0\u043c\u043b\u043d\xa0\xa4",9,"0\xa0\u043c\u043b\u0440\u0434\xa0\xa4\xa0",10,"00\xa0\u043c\u043b\u0440\u0434\xa0\xa4",11,"000\xa0\u043c\u043b\u0440\u0434\xa0\xa4",12,"0\xa0\u0442\u0440\u043b\u043d\xa0\xa4",13,"00\xa0\u0442\u0440\u043b\u043d\xa0\xa4",14,"000\xa0\u0442\u0440\u043b\u043d\xa0\xa4"],y.b)
C.aac=new H.ah([3,"0 ribu",4,"00 ribu",5,"000 ribu",6,"0 juta",7,"00 juta",8,"000 juta",9,"0 miliar",10,"00 miliar",11,"000 miliar",12,"0 triliun",13,"00 triliun",14,"000 triliun"],y.b)
C.bKv=new H.ah([3,"0 \u06c1\u0632\u0627\u0631",4,"00 \u06c1\u0632\u0627\u0631",5,"0 \u0644\u0627\u06a9\u06be",6,"00 \u0644\u0627\u06a9\u06be",7,"0 \u06a9\u0631\u0648\u0691",8,"00 \u06a9\u0631\u0648\u0691",9,"0 \u0627\u0631\u0628",10,"00 \u0627\u0631\u0628",11,"0 \u06a9\u06be\u0631\u0628",12,"00 \u06a9\u06be\u0631\u0628",13,"00 \u0679\u0631\u06cc\u0644\u06cc\u0646",14,"000 \u0679\u0631\u06cc\u0644\u06cc\u0646"],y.b)
C.bKw=new H.ah([3,"0\xa0\u123a",4,"00\xa0\u123a",5,"000\xa0\u123a",6,"0\xa0\u121c\u1275\u122d",7,"00\xa0\u121c\u1275\u122d",8,"000\u121c",9,"0\xa0\u1262",10,"00\xa0\u1262",11,"000\xa0\u1262",12,"0\xa0\u1275",13,"00\xa0\u1275",14,"000\xa0\u1275"],y.b)
C.bKx=new H.ah([3,"0 \u0c35\u0c47\u0c32\u0c41",4,"00 \u0c35\u0c47\u0c32\u0c41",5,"000 \u0c35\u0c47\u0c32\u0c41",6,"0 \u0c2e\u0c3f\u0c32\u0c3f\u0c2f\u0c28\u0c4d\u0c32\u0c41",7,"00 \u0c2e\u0c3f\u0c32\u0c3f\u0c2f\u0c28\u0c4d\u0c32\u0c41",8,"000 \u0c2e\u0c3f\u0c32\u0c3f\u0c2f\u0c28\u0c4d\u0c32\u0c41",9,"0 \u0c2c\u0c3f\u0c32\u0c3f\u0c2f\u0c28\u0c4d\u0c32\u0c41",10,"00 \u0c2c\u0c3f\u0c32\u0c3f\u0c2f\u0c28\u0c4d\u0c32\u0c41",11,"000 \u0c2c\u0c3f\u0c32\u0c3f\u0c2f\u0c28\u0c4d\u0c32\u0c41",12,"0 \u0c1f\u0c4d\u0c30\u0c3f\u0c32\u0c3f\u0c2f\u0c28\u0c4d\u0c32\u0c41",13,"00 \u0c1f\u0c4d\u0c30\u0c3f\u0c32\u0c3f\u0c2f\u0c28\u0c4d\u0c32\u0c41",14,"000 \u0c1f\u0c4d\u0c30\u0c3f\u0c32\u0c3f\u0c2f\u0c28\u0c4d\u0c32\u0c41"],y.b)
C.bKy=new H.ah([3,"\xa40\xa0\u0939\u091c\u093c\u093e\u0930",4,"\xa400\xa0\u0939\u091c\u093c\u093e\u0930",5,"\xa40\xa0\u0932\u093e\u0916",6,"\xa400\xa0\u0932\u093e\u0916",7,"\xa40\xa0\u0915\u0970",8,"\xa400\xa0\u0915\u0970",9,"\xa40\xa0\u0905\u0970",10,"\xa400\xa0\u0905\u0970",11,"\xa40\xa0\u0916\u0970",12,"\xa400\xa0\u0916\u0970",13,"\xa40\xa0\u0928\u0940\u0932",14,"\xa400\xa0\u0928\u0940\u0932"],y.b)
C.bKz=new H.ah([3,"0\xa0\u043c\u0438\u04a3",4,"00\xa0\u043c\u0438\u04a3",5,"000\xa0\u043c\u0438\u04a3",6,"0\xa0\u043c\u043b\u043d",7,"00\xa0\u043c\u043b\u043d",8,"000\xa0\u043c\u043b\u043d",9,"0\xa0\u043c\u043b\u0434",10,"00\xa0\u043c\u043b\u0434",11,"000\xa0\u043c\u043b\u0434",12,"0\xa0\u0442\u0440\u043b\u043d",13,"00\xa0\u0442\u0440\u043b\u043d",14,"000\xa0\u0442\u0440\u043b\u043d"],y.b)
C.bKA=new H.ah([3,"0\xa0hilj.\xa0\xa4",4,"00\xa0hilj.\xa0\xa4",5,"000\xa0hilj.\xa0\xa4",6,"0\xa0mil.\xa0\xa4",7,"00\xa0mil.\xa0\xa4",8,"000\xa0mil.\xa0\xa4",9,"0\xa0mlr.\xa0\xa4",10,"00\xa0mlr.\xa0\xa4",11,"000\xa0mlr.\xa0\xa4",12,"0\xa0bil.\xa0\xa4",13,"00\xa0bil.\xa0\xa4",14,"000\xa0bil.\xa0\xa4"],y.b)
C.bKB=new H.ah([3,"0\u1796\u17b6\u1793\u17cb",4,"00\xa0\u1796\u17b6\u1793\u17cb",5,"000\xa0\u1796\u17b6\u1793\u17cb",6,"0\xa0\u179b\u17b6\u1793",7,"00\xa0\u179b\u17b6\u1793",8,"000\xa0\u179b\u17b6\u1793",9,"0\xa0\u1794\u17ca\u17b8\u179b\u17b6\u1793",10,"00\xa0\u1794\u17ca\u17b8\u179b\u17b6\u1793",11,"000\xa0\u1794\u17ca\u17b8\u179b\u17b6\u1793",12,"0\xa0\u1791\u17d2\u179a\u17b8\u179b\u17b6\u1793",13,"00\xa0\u1791\u17d2\u179a\u17b8\u179b\u17b6\u1793",14,"000\xa0\u1791\u17d2\u179a\u17b8\u179b\u17b6\u1793"],y.b)
C.aad=new H.ah([3,"0 hiljada",4,"00 hiljada",5,"000 hiljada",6,"0 miliona",7,"00 miliona",8,"000 miliona",9,"0 milijardi",10,"00 milijardi",11,"000 milijardi",12,"0 biliona",13,"00 biliona",14,"000 biliona"],y.b)
C.bKC=new H.ah([3,"0 tisu\u0107a",4,"00 tisu\u0107a",5,"000 tisu\u0107a",6,"0 milijuna",7,"00 milijuna",8,"000 milijuna",9,"0 milijardi",10,"00 milijardi",11,"000 milijardi",12,"0 bilijuna",13,"00 bilijuna",14,"000 bilijuna"],y.b)
C.bKD=new H.ah([3,"0",4,"\xa40\u4e07",5,"\xa400\u4e07",6,"\xa4000\u4e07",7,"\xa40000\u4e07",8,"\xa40\u5104",9,"\xa400\u5104",10,"\xa4000\u5104",11,"\xa40000\u5104",12,"\xa40\u5146",13,"\xa400\u5146",14,"\xa4000\u5146"],y.b)
C.bKE=new H.ah([3,"\xa40T",4,"\xa400T",5,"\xa40L",6,"\xa400L",7,"\xa40Cr",8,"\xa400Cr",9,"\xa4000Cr",10,"\xa40TCr",11,"\xa400TCr",12,"\xa40LCr",13,"\xa400LCr",14,"\xa4000LCr"],y.b)
C.aae=new H.ah([3,"0\xa0tis.\xa0\xa4",4,"00\xa0tis.\xa0\xa4",5,"000\xa0tis.\xa0\xa4",6,"0\xa0mil.\xa0\xa4",7,"00\xa0mil.\xa0\xa4",8,"000\xa0mil.\xa0\xa4",9,"0\xa0mld.\xa0\xa4",10,"00\xa0mld.\xa0\xa4",11,"000\xa0mld.\xa0\xa4",12,"0\xa0bil.\xa0\xa4",13,"00\xa0bil.\xa0\xa4",14,"000\xa0bil.\xa0\xa4"],y.b)
C.bKF=new H.ah([3,"0 \u0e1e\u0e31\u0e19",4,"0 \u0e2b\u0e21\u0e37\u0e48\u0e19",5,"0 \u0e41\u0e2a\u0e19",6,"0 \u0e25\u0e49\u0e32\u0e19",7,"00 \u0e25\u0e49\u0e32\u0e19",8,"000 \u0e25\u0e49\u0e32\u0e19",9,"0 \u0e1e\u0e31\u0e19\u0e25\u0e49\u0e32\u0e19",10,"0 \u0e2b\u0e21\u0e37\u0e48\u0e19\u0e25\u0e49\u0e32\u0e19",11,"0 \u0e41\u0e2a\u0e19\u0e25\u0e49\u0e32\u0e19",12,"0 \u0e25\u0e49\u0e32\u0e19\u0e25\u0e49\u0e32\u0e19",13,"00 \u0e25\u0e49\u0e32\u0e19\u0e25\u0e49\u0e32\u0e19",14,"000 \u0e25\u0e49\u0e32\u0e19\u0e25\u0e49\u0e32\u0e19"],y.b)
C.bKG=new H.ah([3,"0\xa0\xa4",4,"0\xa0\xa4",5,"0\xa0\xa4",6,"0\xa0M\xa4",7,"00\xa0M\xa4",8,"000\xa0M\xa4",9,"0\xa0\xa4",10,"0\xa0\xa4",11,"0\xa0\xa4",12,"0\xa0B\xa4",13,"00\xa0B\xa4",14,"000\xa0B\xa4"],y.b)
C.bKH=new H.ah([3,"0 milers",4,"00 milers",5,"000 milers",6,"0 milions",7,"00 milions",8,"000 milions",9,"0 milers de milions",10,"00 milers de milions",11,"000 milers de milions",12,"0 bilions",13,"00 bilions",14,"000 bilions"],y.b)
C.bKI=new H.ah([3,"0\xa0k",4,"00\xa0k",5,"000\xa0k",6,"0\xa0m",7,"00\xa0m",8,"000\xa0m",9,"0\xa0mjd",10,"00\xa0mjd",11,"000\xa0mjd",12,"0\xa0bn",13,"00\xa0bn",14,"000\xa0bn"],y.b)
C.bKJ=new H.ah([3,"0\xa0\xfe.\xa0\xa4",4,"00\xa0\xfe.\xa0\xa4",5,"000\xa0\xfe.\xa0\xa4",6,"0\xa0m.\xa0\xa4",7,"00\xa0m.\xa0\xa4",8,"000\xa0m.\xa0\xa4",9,"0\xa0ma.\xa0\xa4",10,"00\xa0ma.\xa0\xa4",11,"000\xa0ma.\xa0\xa4",12,"0\xa0bn\xa0\xa4",13,"00\xa0bn\xa0\xa4",14,"000\xa0bn\xa0\xa4"],y.b)
C.bKK=new H.ah([3,"\xa4\xa00\xa0\u0939\u091c\u093e\u0930",4,"\xa4\xa000\xa0\u0939\u091c\u093e\u0930",5,"\xa4\xa00\xa0\u0932\u093e\u0916",6,"\xa4\xa000\xa0\u0932\u093e\u0916",7,"\xa4\xa00\xa0\u0915\u0930\u094b\u0921",8,"\xa4\xa000\xa0\u0915\u0930\u094b\u0921",9,"\xa4\xa00\xa0\u0905\u0930\u092c",10,"\xa4\xa000\xa0\u0905\u0930\u092c",11,"\xa4\xa00\xa0\u0916\u0930\u092c",12,"\xa4\xa000\xa0\u0916\u0930\u092c",13,"\xa4\xa00\xa0\u0936\u0902\u0916",14,"\xa4\xa000\xa0\u0936\u0902\u0916"],y.b)
C.bKL=new H.ah([3,"0 mil",4,"00 mil",5,"000 mil",6,"0 millones",7,"00 millones",8,"000 millones",9,"0 billones",10,"00 billones",11,"000 billones",12,"0 trillones",13,"00 trillones",14,"000 trillones"],y.b)
C.bKM=new H.ah([3,"0 \u043c\u044b\u04a3",4,"00 \u043c\u044b\u04a3",5,"000 \u043c\u044b\u04a3",6,"0 \u043c\u0438\u043b\u043b\u0438\u043e\u043d",7,"00 \u043c\u0438\u043b\u043b\u0438\u043e\u043d",8,"000 \u043c\u0438\u043b\u043b\u0438\u043e\u043d",9,"0 \u043c\u0438\u043b\u043b\u0438\u0430\u0440\u0434",10,"00 \u043c\u0438\u043b\u043b\u0438\u0430\u0440\u0434",11,"000 \u043c\u0438\u043b\u043b\u0438\u0430\u0440\u0434",12,"0 \u0442\u0440\u0438\u043b\u043b\u0438\u043e\u043d",13,"00 \u0442\u0440\u0438\u043b\u043b\u0438\u043e\u043d",14,"000 \u0442\u0440\u0438\u043b\u043b\u0438\u043e\u043d"],y.b)
C.aaf=new H.ah([3,"0",4,"0\u4e07",5,"00\u4e07",6,"000\u4e07",7,"0000\u4e07",8,"0\u5104",9,"00\u5104",10,"000\u5104",11,"0000\u5104",12,"0\u5146",13,"00\u5146",14,"000\u5146"],y.b)
C.bKN=new H.ah([3,"0 tuhat",4,"00 tuhat",5,"000 tuhat",6,"0 miljonit",7,"00 miljonit",8,"000 miljonit",9,"0 miljardit",10,"00 miljardit",11,"000 miljardit",12,"0 triljonit",13,"00 triljonit",14,"000 triljonit"],y.b)
C.bKO=new H.ah([3,"0\xa0tys.",4,"00\xa0tys.",5,"000\xa0tys.",6,"0\xa0mln",7,"00\xa0mln",8,"000\xa0mln",9,"0\xa0mld",10,"00\xa0mld",11,"000\xa0mld",12,"0\xa0bln",13,"00\xa0bln",14,"000\xa0bln"],y.b)
C.bKP=new H.ah([3,"0\xa0\u0e9e\u0eb1\u0e99",4,"00\xa0\u0e9e\u0eb1\u0e99",5,"000\xa0\u0e81\u0eb5\u0e9a",6,"0\xa0\u0ea5\u0ec9\u0eb2\u0e99",7,"00\xa0\u0ea5\u0ec9\u0eb2\u0e99",8,"000\xa0\u0ea5\u0ec9\u0eb2\u0e99",9,"0\xa0\u0e95\u0eb7\u0ec9",10,"00\xa0\u0e95\u0eb7\u0ec9",11,"000\xa0\u0e95\u0eb7\u0ec9",12,"0\xa0\u0ea5\u0ec9\u0eb2\u0e99\u0ea5\u0ec9\u0eb2\u0e99",13,"00\u0ea5\u0ea5",14,"000\u0ea5\u0ea5"],y.b)
C.bKQ=new H.ah([3,"0\xa0\u03c7\u03b9\u03bb.\xa0\xa4",4,"00\xa0\u03c7\u03b9\u03bb.\xa0\xa4",5,"000\xa0\u03c7\u03b9\u03bb.\xa0\xa4",6,"0\xa0\u03b5\u03ba.\xa0\xa4",7,"00\xa0\u03b5\u03ba.\xa0\xa4",8,"000\xa0\u03b5\u03ba.\xa0\xa4",9,"0\xa0\u03b4\u03b9\u03c3.\xa0\xa4",10,"00\xa0\u03b4\u03b9\u03c3.\xa0\xa4",11,"000\xa0\u03b4\u03b9\u03c3.\xa0\xa4",12,"0\xa0\u03c4\u03c1\u03b9\u03c3.\xa0\xa4",13,"00\xa0\u03c4\u03c1\u03b9\u03c3.\xa0\xa4",14,"000\xa0\u03c4\u03c1\u03b9\u03c3.\xa0\xa4"],y.b)
C.bKR=new H.ah([3,"0k",4,"00k",5,"000k",6,"0M",7,"00M",8,"000M",9,"0G",10,"00G",11,"000G",12,"0T",13,"00T",14,"000T"],y.b)
C.bKS=new H.ah([3,"elfu\xa00;elfu\xa0-0",4,"elfu\xa000;elfu\xa0-00",5,"elfu\xa0000;elfu\xa0-000",6,"0M",7,"00M",8,"000M",9,"0B;-0B",10,"00B;-00B",11,"000B;-000B",12,"0T",13,"00T",14,"000T"],y.b)
C.bKT=new H.ah([3,"0\u1011\u1031\u102c\u1004\u103a",4,"0\u101e\u1031\u102c\u1004\u103a\u1038",5,"0\u101e\u102d\u1014\u103a\u1038",6,"0\u101e\u1014\u103a\u1038",7,"0\u1000\u102f\u100b\u1031",8,"00\u1000\u102f\u100b\u1031",9,"\u1000\u102f\u100b\u1031000",10,"\u1000\u102f\u100b\u10310\u1011",11,"\u1000\u102f\u100b\u10310\u101e",12,"\u100b\u10310\u101e\u102d\u1014\u103a\u1038",13,"\u100b\u10310\u101e\u1014\u103a\u1038",14,"0\u1000\u1031\u102c\u100b\u102d"],y.b)
C.bKU=new H.ah([3,"0m",4,"00m",5,"000m",6,"0\xa0M",7,"00\xa0M",8,"000\xa0M",9,"0000\xa0M",10,"00mM",11,"000mM",12,"0\xa0B",13,"00\xa0B",14,"000\xa0B"],y.b)
C.bKV=new H.ah([3,"0K",4,"00K",5,"000K",6,"0J",7,"00J",8,"000J",9,"0B",10,"00B",11,"000B",12,"0T",13,"00T",14,"000T"],y.b)
C.bKW=new H.ah([3,"0\xa0mii\xa0\xa4",4,"00\xa0mii\xa0\xa4",5,"000\xa0mii\xa0\xa4",6,"0\xa0mil.\xa0\xa4",7,"00\xa0mil.\xa0\xa4",8,"000\xa0mil.\xa0\xa4",9,"0\xa0mld.\xa0\xa4",10,"00\xa0mld.\xa0\xa4",11,"000\xa0mld.\xa0\xa4",12,"0\xa0tril.\xa0\xa4",13,"00\xa0tril.\xa0\xa4",14,"000\xa0tril.\xa0\xa4"],y.b)
C.bKX=new H.ah([3,"0\xa0\u0445\u0438\u043b.\xa0\xa4",4,"00\xa0\u0445\u0438\u043b.\xa0\xa4",5,"000\xa0\u0445\u0438\u043b.\xa0\xa4",6,"0\xa0\u043c\u043b\u043d.\xa0\xa4",7,"00\xa0\u043c\u043b\u043d.\xa0\xa4",8,"000\xa0\u043c\u043b\u043d.\xa0\xa4",9,"0\xa0\u043c\u043b\u0440\u0434.\xa0\xa4",10,"00\xa0\u043c\u043b\u0440\u0434.\xa0\xa4",11,"000\xa0\u043c\u043b\u0440\u0434.\xa0\xa4",12,"0\xa0\u0442\u0440\u043b\u043d.\xa0\xa4",13,"00\xa0\u0442\u0440\u043b\u043d.\xa0\xa4",14,"000\xa0\u0442\u0440\u043b\u043d.\xa0\xa4"],y.b)
C.aag=new H.ah([3,"0\xa0mil",4,"00\xa0mil",5,"000\xa0mil",6,"0\xa0mi",7,"00\xa0mi",8,"000\xa0mi",9,"0\xa0bi",10,"00\xa0bi",11,"000\xa0bi",12,"0\xa0tri",13,"00\xa0tri",14,"000\xa0tri"],y.b)
C.bKY=new H.ah([3,"\xa40\u0b39",4,"\xa400\u0b39",5,"\xa4000\u0b39",6,"\xa40\u0b28\u0b3f",7,"\xa400\u0b28\u0b3f",8,"\xa4000\u0b28\u0b3f",9,"\xa40\u0b2c\u0b3f",10,"\xa400\u0b2c\u0b3f",11,"\xa4000\u0b2c\u0b3f",12,"\xa40\u0b1f\u0b4d\u0b30\u0b3f",13,"\xa400\u0b1f\u0b4d\u0b30\u0b3f",14,"\xa4000\u0b1f\u0b4d\u0b30\u0b3f"],y.b)
C.bKZ=new H.ah([3,"\xa40K",4,"\xa400K",5,"\xa4000K",6,"\xa4\xa00M",7,"\xa4\xa000M",8,"\xa4000M",9,"\xa40B",10,"\xa400B",11,"\xa4000B",12,"\xa40T",13,"\xa400T",14,"\xa4000T"],y.b)
C.bL_=new H.ah([3,"0 tysi\u0105ca",4,"00 tysi\u0105ca",5,"000 tysi\u0105ca",6,"0 miliona",7,"00 miliona",8,"000 miliona",9,"0 miliarda",10,"00 miliarda",11,"000 miliarda",12,"0 biliona",13,"00 biliona",14,"000 biliona"],y.b)
C.bL0=new H.ah([3,"\u0daf\u0dc4\u0dc3 0",4,"\u0daf\u0dc4\u0dc3 00",5,"\u0daf\u0dc4\u0dc3 000",6,"\u0db8\u0dd2\u0dbd\u0dd2\u0dba\u0db1 0",7,"\u0db8\u0dd2\u0dbd\u0dd2\u0dba\u0db1 00",8,"\u0db8\u0dd2\u0dbd\u0dd2\u0dba\u0db1 000",9,"\u0db6\u0dd2\u0dbd\u0dd2\u0dba\u0db1 0",10,"\u0db6\u0dd2\u0dbd\u0dd2\u0dba\u0db1 00",11,"\u0db6\u0dd2\u0dbd\u0dd2\u0dba\u0db1 000",12,"\u0da7\u0dca\u200d\u0dbb\u0dd2\u0dbd\u0dd2\u0dba\u0db1 0",13,"\u0da7\u0dca\u200d\u0dbb\u0dd2\u0dbd\u0dd2\u0dba\u0db1 00",14,"\u0da7\u0dca\u200d\u0dbb\u0dd2\u0dbd\u0dd2\u0dba\u0db1 000"],y.b)
C.bL1=new H.ah([3,"0\xa0hilj.\xa0\xa4",4,"00\xa0hilj.\xa0\xa4",5,"000\xa0hilj.\xa0\xa4",6,"0\xa0mil.\xa0\xa4",7,"00\xa0mil.\xa0\xa4",8,"000\xa0mil.\xa0\xa4",9,"0\xa0mlrd.\xa0\xa4",10,"00\xa0mlrd.\xa0\xa4",11,"000\xa0mlrd.\xa0\xa4",12,"0\xa0bil.\xa0\xa4",13,"00\xa0bil.\xa0\xa4",14,"000\xa0bil.\xa0\xa4"],y.b)
C.bL2=new H.ah([3,"0\xa0t.",4,"00\xa0t.",5,"000\xa0t.",6,"0\xa0milj.",7,"00\xa0milj.",8,"000\xa0milj.",9,"0\xa0mrd.",10,"00\xa0mrd.",11,"000\xa0mrd.",12,"0\xa0bilj.",13,"00\xa0bilj.",14,"000\xa0bilj."],y.b)
C.bL3=new H.ah([3,"0\xa0\u0445\u0438\u0459.",4,"00\xa0\u0445\u0438\u0459.",5,"000\xa0\u0445\u0438\u0459.",6,"0\xa0\u043c\u0438\u043b.",7,"00\xa0\u043c\u0438\u043b.",8,"000\xa0\u043c\u0438\u043b.",9,"0\xa0\u043c\u043b\u0440\u0434.",10,"00\xa0\u043c\u043b\u0440\u0434.",11,"000\xa0\u043c\u043b\u0440\u0434.",12,"0\xa0\u0431\u0438\u043b.",13,"00\xa0\u0431\u0438\u043b.",14,"000\xa0\u0431\u0438\u043b."],y.b)
C.aah=new H.ah([3,"0\xa0tis.",4,"00\xa0tis.",5,"000\xa0tis.",6,"0\xa0mil.",7,"00\xa0mil.",8,"000\xa0mil.",9,"0\xa0mld.",10,"00\xa0mld.",11,"000\xa0mld.",12,"0\xa0bil.",13,"00\xa0bil.",14,"000\xa0bil."],y.b)
C.bL4=new H.ah([3,"0 \u0b86\u0baf\u0bbf\u0bb0\u0bae\u0bcd",4,"00 \u0b86\u0baf\u0bbf\u0bb0\u0bae\u0bcd",5,"000 \u0b86\u0baf\u0bbf\u0bb0\u0bae\u0bcd",6,"0 \u0bae\u0bbf\u0bb2\u0bcd\u0bb2\u0bbf\u0baf\u0ba9\u0bcd",7,"00 \u0bae\u0bbf\u0bb2\u0bcd\u0bb2\u0bbf\u0baf\u0ba9\u0bcd",8,"000 \u0bae\u0bbf\u0bb2\u0bcd\u0bb2\u0bbf\u0baf\u0ba9\u0bcd",9,"0 \u0baa\u0bbf\u0bb2\u0bcd\u0bb2\u0bbf\u0baf\u0ba9\u0bcd",10,"00 \u0baa\u0bbf\u0bb2\u0bcd\u0bb2\u0bbf\u0baf\u0ba9\u0bcd",11,"000 \u0baa\u0bbf\u0bb2\u0bcd\u0bb2\u0bbf\u0baf\u0ba9\u0bcd",12,"0 \u0b9f\u0bbf\u0bb0\u0bbf\u0bb2\u0bcd\u0bb2\u0bbf\u0baf\u0ba9\u0bcd",13,"00 \u0b9f\u0bbf\u0bb0\u0bbf\u0bb2\u0bcd\u0bb2\u0bbf\u0baf\u0ba9\u0bcd",14,"000 \u0b9f\u0bbf\u0bb0\u0bbf\u0bb2\u0bcd\u0bb2\u0bbf\u0baf\u0ba9\u0bcd"],y.b)
C.bL5=new H.ah([3,"0 \u0442\u044b\u0441\u044f\u0447\u0438",4,"00 \u0442\u044b\u0441\u044f\u0447\u0438",5,"000 \u0442\u044b\u0441\u044f\u0447\u0438",6,"0 \u043c\u0438\u043b\u043b\u0438\u043e\u043d\u0430",7,"00 \u043c\u0438\u043b\u043b\u0438\u043e\u043d\u0430",8,"000 \u043c\u0438\u043b\u043b\u0438\u043e\u043d\u0430",9,"0 \u043c\u0438\u043b\u043b\u0438\u0430\u0440\u0434\u0430",10,"00 \u043c\u0438\u043b\u043b\u0438\u0430\u0440\u0434\u0430",11,"000 \u043c\u0438\u043b\u043b\u0438\u0430\u0440\u0434\u0430",12,"0 \u0442\u0440\u0438\u043b\u043b\u0438\u043e\u043d\u0430",13,"00 \u0442\u0440\u0438\u043b\u043b\u0438\u043e\u043d\u0430",14,"000 \u0442\u0440\u0438\u043b\u043b\u0438\u043e\u043d\u0430"],y.b)
C.bL6=new H.ah([3,"\xa4\xa0elfu0",4,"\xa4\xa0elfu00;\xa4elfu\xa0-00",5,"\xa4\xa0laki000;\xa4laki\xa0-000",6,"\xa4\xa00M",7,"\xa4\xa000M;\xa4-00M",8,"\xa4\xa0000M",9,"\xa4\xa00B;\xa4-0B",10,"\xa4\xa000B;\xa4-00B",11,"\xa4\xa0000B;\xa4-000B",12,"\xa4\xa00T",13,"\xa4\xa000T",14,"\xa4\xa0000T;\xa4-000T"],y.b)
C.bL7=new H.ah([3,"0 \u13a2\u13ef\u13a6\u13f4\u13b5",4,"00 \u13a2\u13ef\u13a6\u13f4\u13b5",5,"000 \u13a2\u13ef\u13a6\u13f4\u13b5",6,"0 \u13a2\u13f3\u13c6\u13d7\u13c5\u13db",7,"00 \u13a2\u13f3\u13c6\u13d7\u13c5\u13db",8,"000 \u13a2\u13f3\u13c6\u13d7\u13c5\u13db",9,"0 \u13a2\u13ef\u13d4\u13b3\u13d7\u13c5\u13db",10,"00 \u13a2\u13ef\u13d4\u13b3\u13d7\u13c5\u13db",11,"000 \u13a2\u13ef\u13d4\u13b3\u13d7\u13c5\u13db",12,"0 \u13a2\u13ef\u13e6\u13a0\u13d7\u13c5\u13db",13,"00 \u13a2\u13ef\u13e6\u13a0\u13d7\u13c5\u13db",14,"000 \u13a2\u13ef\u13e6\u13a0\u13d7\u13c5\u13db"],y.b)
C.bL8=new H.ah([3,"0",4,"0",5,"0",6,"0\xa0M",7,"00\xa0M",8,"000\xa0M",9,"0",10,"0",11,"0",12,"0\xa0B",13,"00\xa0B",14,"000\xa0B"],y.b)
C.aai=new H.ah([3,"0 na libo",4,"00 na libo",5,"000 na libo",6,"0 na milyon",7,"00 na milyon",8,"000 na milyon",9,"0 na bilyon",10,"00 na bilyon",11,"000 na bilyon",12,"0 na trilyon",13,"00 na trilyon",14,"000 na trilyon"],y.b)
C.aaj=new H.ah([3,"\xa4\xa00\xa0mil",4,"\xa4\xa000\xa0mil",5,"\xa4\xa0000\xa0mil",6,"\xa4\xa00\xa0mi",7,"\xa4\xa000\xa0mi",8,"\xa4\xa0000\xa0mi",9,"\xa4\xa00\xa0bi",10,"\xa4\xa000\xa0bi",11,"\xa4\xa0000\xa0bi",12,"\xa4\xa00\xa0tri",13,"\xa4\xa000\xa0tri",14,"\xa4\xa0000\xa0tri"],y.b)
C.bL9=new H.ah([3,"0\xa0E",4,"00\xa0E",5,"000\xa0E",6,"0\xa0M",7,"00\xa0M",8,"000\xa0M",9,"0\xa0Mrd",10,"00\xa0Mrd",11,"000\xa0Mrd",12,"0\xa0B",13,"00\xa0B",14,"000\xa0B"],y.b)
C.bLa=new H.ah([3,"0 ming",4,"00 ming",5,"000 ming",6,"0 million",7,"00 million",8,"000 million",9,"0 milliard",10,"00 milliard",11,"000 milliard",12,"0 trillion",13,"00 trillion",14,"000 trillion"],y.b)
C.bLb=new H.ah([3,"0\xa0N",4,"00\xa0N",5,"000\xa0N",6,"0\xa0Tr",7,"00\xa0Tr",8,"000\xa0Tr",9,"0\xa0T",10,"00\xa0T",11,"000\xa0T",12,"0\xa0NT",13,"00\xa0NT",14,"000\xa0NT"],y.b)
C.bLc=new H.ah([3,"0\xa0E\xa0\xa4",4,"00\xa0E\xa0\xa4",5,"000\xa0E\xa0\xa4",6,"0\xa0M\xa0\xa4",7,"00\xa0M\xa0\xa4",8,"000\xa0M\xa0\xa4",9,"0\xa0Mrd\xa0\xa4",10,"00\xa0Mrd\xa0\xa4",11,"000\xa0Mrd\xa0\xa4",12,"0\xa0B\xa0\xa4",13,"00\xa0B\xa0\xa4",14,"000\xa0B\xa0\xa4"],y.b)
C.ES=new H.ah([3,"\xa4\xa00k",4,"\xa4\xa000k",5,"\xa4\xa0000k",6,"\xa4\xa00\xa0mill.",7,"\xa4\xa000\xa0mill.",8,"\xa4\xa0000\xa0mill.",9,"\xa4\xa00\xa0mrd.",10,"\xa4\xa000\xa0mrd.",11,"\xa4\xa0000\xa0mrd.",12,"\xa4\xa00\xa0bill.",13,"\xa4\xa000\xa0bill.",14,"\xa4\xa0000\xa0bill."],y.b)
C.bLd=new H.ah([3,"0 \xfe\xfasund",4,"00 \xfe\xfasund",5,"000 \xfe\xfasund",6,"0 millj\xf3nir",7,"00 millj\xf3nir",8,"000 millj\xf3nir",9,"0 milljar\xf0ar",10,"00 milljar\xf0ar",11,"000 milljar\xf0ar",12,"0 billj\xf3nir",13,"00 billj\xf3nir",14,"000 billj\xf3nir"],y.b)
C.bLe=new H.ah([3,"0\xa0\u0442\u0438\u0441.\xa0\xa4",4,"00\xa0\u0442\u0438\u0441.\xa0\xa4",5,"000\xa0\u0442\u0438\u0441.\xa0\xa4",6,"0\xa0\u043c\u043b\u043d\xa0\xa4",7,"00\xa0\u043c\u043b\u043d\xa0\xa4",8,"000\xa0\u043c\u043b\u043d\xa0\xa4",9,"0\xa0\u043c\u043b\u0440\u0434\xa0\xa4",10,"00\xa0\u043c\u043b\u0440\u0434\xa0\xa4",11,"000\xa0\u043c\u043b\u0440\u0434\xa0\xa4",12,"0\xa0\u0442\u0440\u043b\u043d\xa0\xa4",13,"00\xa0\u0442\u0440\u043b\u043d\xa0\xa4",14,"000\xa0\u0442\u0440\u043b\u043d\xa0\xa4"],y.b)
C.bLf=new H.ah([3,"0\xa0K\xa0\xa4",4,"00\xa0K\xa0\xa4",5,"000\xa0K\xa0\xa4",6,"0\xa0M\xa0\xa4",7,"00\xa0M\xa0\xa4",8,"000\xa0M\xa0\xa4",9,"0000\xa0M\xa0\xa4",10,"\xa400\xa0B",11,"\xa4000\xa0B",12,"\xa40\xa0T",13,"\xa400\xa0T",14,"\xa4000\xa0T"],y.b)
C.bLg=new H.ah([3,"0\xa0\u0570\u0566\u0580",4,"00\xa0\u0570\u0566\u0580",5,"000\xa0\u0570\u0566\u0580",6,"0\xa0\u0574\u056c\u0576",7,"00\xa0\u0574\u056c\u0576",8,"000\xa0\u0574\u056c\u0576",9,"0\xa0\u0574\u056c\u0580\u0564",10,"00\xa0\u0574\u056c\u0580\u0564",11,"000\xa0\u0574\u056c\u0580\u0564",12,"0\xa0\u057f\u0580\u056c\u0576",13,"00\xa0\u057f\u0580\u056c\u0576",14,"000\xa0\u057f\u0580\u056c\u0576"],y.b)
C.bLh=new H.ah([3,"\xa40\xa0K",4,"\xa400\xa0K",5,"\xa4000\xa0K",6,"\xa40\xa0M",7,"\xa400\xa0M",8,"\xa4000\xa0M",9,"\xa40000\xa0M",10,"\xa400\xa0MRD",11,"\xa4000\xa0MRD",12,"\xa40\xa0B",13,"\xa400\xa0B",14,"\xa4000\xa0B"],y.b)
C.bLi=new H.ah([3,"0\xa0ming",4,"00\xa0ming",5,"000\xa0ming",6,"0\xa0mln",7,"00\xa0mln",8,"000\xa0mln",9,"0\xa0mlrd",10,"00\xa0mlrd",11,"000\xa0mlrd",12,"0\xa0trln",13,"00\xa0trln",14,"000\xa0trln"],y.b)
C.bLj=new H.ah([3,"0\xa0mij\xeb",4,"00\xa0mij\xeb",5,"000\xa0mij\xeb",6,"0\xa0mln",7,"00\xa0mln",8,"000\xa0mln",9,"0\xa0mld",10,"00\xa0mld",11,"000\xa0mld",12,"0\xa0bln",13,"00\xa0bln",14,"000\xa0bln"],y.b)
C.aak=new H.ah([3,"0\xa0mil",4,"00\xa0mil",5,"000\xa0mil",6,"0\xa0M",7,"00\xa0M",8,"000\xa0M",9,"0000\xa0M",10,"00\xa0mil\xa0M",11,"000\xa0mil\xa0M",12,"0\xa0B",13,"00\xa0B",14,"000\xa0B"],y.b)
C.bLk=new H.ah([3,"0",4,"\xa40\u842c",5,"\xa400\u842c",6,"\xa4000\u842c",7,"\xa40000\u842c",8,"\xa40\u5104",9,"\xa400\u5104",10,"\xa4000\u5104",11,"\xa40000\u5104",12,"\xa40\u5146",13,"\xa400\u5146",14,"\xa4000\u5146"],y.b)
C.bLl=new H.ah([3,"0 bin",4,"00 bin",5,"000 bin",6,"0 milyon",7,"00 milyon",8,"000 milyon",9,"0 milyar",10,"00 milyar",11,"000 milyar",12,"0 trilyon",13,"00 trilyon",14,"000 trilyon"],y.b)
C.bLm=new H.ah([3,"\xa4\u0daf0",4,"\xa4\u0daf00",5,"\xa4\u0daf000",6,"\xa4\u0db8\u0dd20",7,"\xa4\u0db8\u0dd200",8,"\xa4\u0db8\u0dd2000",9,"\xa4\u0db6\u0dd20",10,"\xa4\u0db6\u0dd200",11,"\xa4\u0db6\u0dd2000",12,"\xa4\u0da7\u0dca\u200d\u0dbb\u0dd20",13,"\xa4\u0da7\u0dca\u200d\u0dbb\u0dd200",14,"\xa4\u0da7\u0dca\u200d\u0dbb\u0dd2000"],y.b)
C.uc=new H.ah([3,"0",4,"0\u4e07",5,"00\u4e07",6,"000\u4e07",7,"0000\u4e07",8,"0\u4ebf",9,"00\u4ebf",10,"000\u4ebf",11,"0000\u4ebf",12,"0\u5146",13,"00\u5146",14,"000\u5146"],y.b)
C.bLn=new H.ah([3,"0\u0b39",4,"00\u0b39",5,"000\u0b39",6,"0\u0b28\u0b3f",7,"00\u0b28\u0b3f",8,"000\u0b28\u0b3f",9,"0\u0b2c\u0b3f",10,"00\u0b2c\u0b3f",11,"000\u0b2c\u0b3f",12,"0\u0b1f\u0b4d\u0b30\u0b3f",13,"00\u0b1f\u0b4d\u0b30\u0b3f",14,"000\u0b1f\u0b4d\u0b30\u0b3f"],y.b)
C.ET=new H.ah([3,"0 \u0623\u0644\u0641",4,"00 \u0623\u0644\u0641",5,"000 \u0623\u0644\u0641",6,"0 \u0645\u0644\u064a\u0648\u0646",7,"00 \u0645\u0644\u064a\u0648\u0646",8,"000 \u0645\u0644\u064a\u0648\u0646",9,"0 \u0645\u0644\u064a\u0627\u0631",10,"00 \u0645\u0644\u064a\u0627\u0631",11,"000 \u0645\u0644\u064a\u0627\u0631",12,"0 \u062a\u0631\u0644\u064a\u0648\u0646",13,"00 \u062a\u0631\u0644\u064a\u0648\u0646",14,"000 \u062a\u0631\u0644\u064a\u0648\u0646"],y.b)
C.bLo=new H.ah([3,"0 ngh\xecn",4,"00 ngh\xecn",5,"000 ngh\xecn",6,"0 tri\u1ec7u",7,"00 tri\u1ec7u",8,"000 tri\u1ec7u",9,"0 t\u1ef7",10,"00 t\u1ef7",11,"000 t\u1ef7",12,"0 ngh\xecn t\u1ef7",13,"00 ngh\xecn t\u1ef7",14,"000 ngh\xecn t\u1ef7"],y.b)
C.aal=new H.ah([3,"\u200f0 \u05d0\u05dc\u05e3",4,"\u200f00 \u05d0\u05dc\u05e3",5,"\u200f000 \u05d0\u05dc\u05e3",6,"\u200f0 \u05de\u05d9\u05dc\u05d9\u05d5\u05df",7,"\u200f00 \u05de\u05d9\u05dc\u05d9\u05d5\u05df",8,"\u200f000 \u05de\u05d9\u05dc\u05d9\u05d5\u05df",9,"\u200f0 \u05de\u05d9\u05dc\u05d9\u05d0\u05e8\u05d3",10,"\u200f00 \u05de\u05d9\u05dc\u05d9\u05d0\u05e8\u05d3",11,"\u200f000 \u05de\u05d9\u05dc\u05d9\u05d0\u05e8\u05d3",12,"\u200f0 \u05d8\u05e8\u05d9\u05dc\u05d9\u05d5\u05df",13,"\u200f00 \u05d8\u05e8\u05d9\u05dc\u05d9\u05d5\u05df",14,"\u200f000 \u05d8\u05e8\u05d9\u05dc\u05d9\u05d5\u05df"],y.b)
C.bLp=new H.ah([3,"0 \u043c\u044f\u043d\u0433\u0430",4,"00 \u043c\u044f\u043d\u0433\u0430",5,"000 \u043c\u044f\u043d\u0433\u0430",6,"0 \u0441\u0430\u044f",7,"00 \u0441\u0430\u044f",8,"000 \u0441\u0430\u044f",9,"0 \u0442\u044d\u0440\u0431\u0443\u043c",10,"00 \u0442\u044d\u0440\u0431\u0443\u043c",11,"000 \u0442\u044d\u0440\u0431\u0443\u043c",12,"0 \u0438\u0445 \u043d\u0430\u044f\u0434",13,"00 \u0438\u0445 \u043d\u0430\u044f\u0434",14,"000 \u0438\u0445 \u043d\u0430\u044f\u0434"],y.b)
C.bLq=new H.ah([3,"0\xa0t\u016bkst.",4,"00\xa0t\u016bkst.",5,"000\xa0t\u016bkst.",6,"0\xa0milj.",7,"00\xa0milj.",8,"000\xa0milj.",9,"0\xa0mljrd.",10,"00\xa0mljrd.",11,"000\xa0mljrd.",12,"0\xa0trilj.",13,"00\xa0trilj.",14,"000\xa0trilj."],y.b)
C.bLr=new H.ah([3,"0 tusen",4,"00 tusen",5,"000 tusen",6,"0 miljoner",7,"00 miljoner",8,"000 miljoner",9,"0 miljarder",10,"00 miljarder",11,"000 miljarder",12,"0 biljoner",13,"00 biljoner",14,"000 biljoner"],y.b)
C.bLs=new H.ah([3,"0\u0cb8\u0cbe",4,"00\u0cb8\u0cbe",5,"000\u0cb8\u0cbe",6,"0\u0cae\u0cbf",7,"00\u0cae\u0cbf",8,"000\u0cae\u0cbf",9,"0\u0cac\u0cbf",10,"00\u0cac\u0cbf",11,"000\u0cac\u0cbf",12,"0\u0c9f\u0ccd\u0cb0\u0cbf",13,"00\u0c9f\u0ccd\u0cb0\u0cbf",14,"000\u0c9f\u0ccd\u0cb0\u0cbf"],y.b)
C.bLt=new H.ah([3,"0\xa0\u0939\u091c\u093e\u0930",4,"00\xa0\u0939\u091c\u093e\u0930",5,"0\xa0\u0932\u093e\u0916",6,"00\xa0\u0932\u093e\u0916",7,"0\xa0\u0915\u0930\u094b\u0921",8,"00\xa0\u0915\u0930\u094b\u0921",9,"0\xa0\u0905\u0930\u092c",10,"00\xa0\u0905\u0930\u092c",11,"0\xa0\u0916\u0930\u092c",12,"00\xa0\u0916\u0930\u092c",13,"0\xa0\u0936\u0902\u0916",14,"00\xa0\u0936\u0902\u0916"],y.b)
C.bLu=new H.ah([3,"0\xa0K",4,"00\xa0K",5,"000\xa0K",6,"0\xa0M",7,"00\xa0M",8,"000\xa0M",9,"0\xa0B",10,"00\xa0B",11,"000\xa0B",12,"0\xa0T",13,"00\xa0T",14,"000\xa0T"],y.b)
C.bLv=new H.ah([3,"0\xa0\xfe.",4,"00\xa0\xfe.",5,"000\xa0\xfe.",6,"0\xa0m.",7,"00\xa0m.",8,"000\xa0m.",9,"0\xa0ma.",10,"00\xa0ma.",11,"000\xa0ma.",12,"0\xa0bn",13,"00\xa0bn",14,"000\xa0bn"],y.b)
C.bLw=new H.ah([3,"\xa4\xa00\u1011\u1031\u102c\u1004\u103a",4,"\xa4\xa00\u101e\u1031\u102c\u1004\u103a\u1038",5,"\xa4\xa00\u101e\u102d\u1014\u103a\u1038",6,"\xa4\xa00\u101e\u1014\u103a\u1038",7,"\xa4\xa00\u1000\u102f\u100b\u1031",8,"\xa4\xa000\u1000\u102f\u100b\u1031",9,"\xa4\xa0\u1000\u102f\u100b\u1031000",10,"\xa4\xa0\u1000\u102f\u100b\u10310000",11,"\xa4\xa0\u1000\u102f\u100b\u10310\u101e\u1031\u102c\u1004\u103a\u1038",12,"\xa4\xa0\u1000\u102f\u100b\u10310\u101e\u102d\u1014\u103a\u1038",13,"\xa4\xa0\u1000\u102f\u100b\u10310\u101e\u1014\u103a\u1038",14,"\xa4\xa00\u1000\u1031\u102c\u100b\u102d"],y.b)
C.aam=new H.ah([3,"\xa40K",4,"\xa400K",5,"\xa4000K",6,"\xa40M",7,"\xa400M",8,"\xa4000M",9,"\xa40G",10,"\xa400G",11,"\xa4000G",12,"\xa40T",13,"\xa400T",14,"\xa4000T"],y.b)
C.bLx=new H.ah([3,"0 de mii",4,"00 de mii",5,"000 de mii",6,"0 de milioane",7,"00 de milioane",8,"000 de milioane",9,"0 de miliarde",10,"00 de miliarde",11,"000 de miliarde",12,"0 de trilioane",13,"00 de trilioane",14,"000 de trilioane"],y.b)
C.bLy=new H.ah([3,"0 tis\xedc",4,"00 tis\xedc",5,"000 tis\xedc",6,"0 mili\xf3nov",7,"00 mili\xf3nov",8,"000 mili\xf3nov",9,"0 mili\xe1rd",10,"00 mili\xe1rd",11,"000 mili\xe1rd",12,"0 bili\xf3nov",13,"00 bili\xf3nov",14,"000 bili\xf3nov"],y.b)
C.bLz=new H.ah([3,"0 \u0442\u0438\u0441\u044f\u0447\u0456",4,"00 \u0442\u0438\u0441\u044f\u0447\u0456",5,"000 \u0442\u0438\u0441\u044f\u0447\u0456",6,"0 \u043c\u0456\u043b\u044c\u0439\u043e\u043d\u0430",7,"00 \u043c\u0456\u043b\u044c\u0439\u043e\u043d\u0430",8,"000 \u043c\u0456\u043b\u044c\u0439\u043e\u043d\u0430",9,"0 \u043c\u0456\u043b\u044c\u044f\u0440\u0434\u0430",10,"00 \u043c\u0456\u043b\u044c\u044f\u0440\u0434\u0430",11,"000 \u043c\u0456\u043b\u044c\u044f\u0440\u0434\u0430",12,"0 \u0442\u0440\u0438\u043b\u044c\u0439\u043e\u043d\u0430",13,"00 \u0442\u0440\u0438\u043b\u044c\u0439\u043e\u043d\u0430",14,"000 \u0442\u0440\u0438\u043b\u044c\u0439\u043e\u043d\u0430"],y.b)
C.bLA=new H.ah([3,"0\xa0tn",4,"00\xa0tn",5,"000\xa0tn",6,"0\xa0mn",7,"00\xa0mn",8,"000\xa0mn",9,"0\xa0md",10,"00\xa0md",11,"000\xa0md",12,"0\xa0bn",13,"00\xa0bn",14,"000\xa0bn"],y.b)
C.bLB=new H.ah([3,"0\xa0\u043c\u044f\u043d\u0433\u0430",4,"00\xa0\u043c\u044f\u043d\u0433\u0430",5,"000\xa0\u043c\u044f\u043d\u0433\u0430",6,"0\xa0\u0441\u0430\u044f",7,"00\xa0\u0441\u0430\u044f",8,"000\xa0\u0441\u0430\u044f",9,"0\xa0\u0442\u044d\u0440\u0431\u0443\u043c",10,"00\xa0\u0442\u044d\u0440\u0431\u0443\u043c",11,"000\u0422",12,"0\u0418\u041d",13,"00\u0418\u041d",14,"000\u0418\u041d"],y.b)
C.bLC=new H.ah([3,"0\xa0\u043c\u044b\u04a3",4,"00\xa0\u043c\u044b\u04a3",5,"000\xa0\u043c.",6,"0\xa0\u043c\u043b\u043d",7,"00\xa0\u043c\u043b\u043d",8,"000\xa0\u043c\u043b\u043d",9,"0\xa0\u043c\u043b\u0440\u0434",10,"00\xa0\u043c\u043b\u0440\u0434",11,"000\xa0\u043c\u043b\u0440\u0434",12,"0\xa0\u0442\u0440\u043b\u043d",13,"00\xa0\u0442\u0440\u043b\u043d",14,"000\xa0\u0442\u0440\u043b\u043d"],y.b)
C.aan=new H.ah([3,"0",4,"0",5,"0",6,"0\xa0Mio\xa0\xa4",7,"00\xa0Mio\xa0\xa4",8,"000\xa0Mio\xa0\xa4",9,"0\xa0Mrd\xa0\xa4",10,"00\xa0Mrd\xa0\xa4",11,"000\xa0Mrd\xa0\xa4",12,"0\xa0Bln\xa0\xa4",13,"00\xa0Bln\xa0\xa4",14,"000\xa0Bln\xa0\xa4"],y.b)
C.bLD=new H.ah([3,"0 tis\xedc",4,"00 tis\xedc",5,"000 tis\xedc",6,"0 milion\u016f",7,"00 milion\u016f",8,"000 milion\u016f",9,"0 miliard",10,"00 miliard",11,"000 miliard",12,"0 bilion\u016f",13,"00 bilion\u016f",14,"000 bilion\u016f"],y.b)
C.bLE=new H.ah([3,"0\xa0\u0438\u043b\u0458.",4,"00\xa0\u0438\u043b\u0458.",5,"000\xa0\u0438\u043b\u0458.",6,"0\xa0\u043c\u0438\u043b.",7,"00\xa0\u043c\u0438\u043b.",8,"000\xa0\u041c",9,"0\xa0\u043c\u0438\u043b\u0458.",10,"00\xa0\u043c\u0438\u043b\u0458.",11,"000\xa0\u043c\u0438.",12,"0\xa0\u0431\u0438\u043b.",13,"00\xa0\u0431\u0438\u043b.",14,"000\xa0\u0431\u0438\u043b."],y.b)
C.bLF=new H.ah([3,"0\xa0\u0570\u0566\u0580\xa0\xa4",4,"00\xa0\u0570\u0566\u0580\xa0\xa4",5,"000\xa0\u0570\u0566\u0580\xa0\xa4",6,"0\xa0\u0574\u056c\u0576\xa0\xa4",7,"00\xa0\u0574\u056c\u0576\xa0\xa4",8,"000\xa0\u0574\u056c\u0576\xa0\xa4",9,"0\xa0\u0574\u056c\u0580\u0564\xa0\xa4",10,"00\xa0\u0574\u056c\u0580\u0564\xa0\xa4",11,"000\xa0\u0574\u056c\u0580\u0564\xa0\xa4",12,"0\xa0\u057f\u0580\u056c\u0576\xa0\xa4",13,"00\xa0\u057f\u0580\u056c\u0576\xa0\xa4",14,"000\xa0\u057f\u0580\u056c\u0576\xa0\xa4"],y.b)
C.bLG=new H.ah([3,"0\xa0tuh\xa0\xa4",4,"00\xa0tuh\xa0\xa4",5,"000\xa0tuh\xa0\xa4",6,"0\xa0mln\xa0\xa4",7,"00\xa0mln\xa0\xa4",8,"000\xa0mln\xa0\xa4",9,"0\xa0mld\xa0\xa4",10,"00\xa0mld\xa0\xa4",11,"000\xa0mld\xa0\xa4",12,"0\xa0trl\xa0\xa4",13,"00\xa0trl\xa0\xa4",14,"000\xa0trl\xa0\xa4"],y.b)
C.bLH=new H.ah([3,"0\xa0\u0445\u0438\u0459.\xa0\xa4",4,"00\xa0\u0445\u0438\u0459.\xa0\xa4",5,"000\xa0\u0445\u0438\u0459.\xa0\xa4",6,"0\xa0\u043c\u0438\u043b.\xa0\xa4",7,"00\xa0\u043c\u0438\u043b.\xa0\xa4",8,"000\xa0\u043c\u0438\u043b.\xa0\xa4",9,"0\xa0\u043c\u043b\u0440\u0434.\xa0\xa4",10,"00\xa0\u043c\u043b\u0440\u0434.\xa0\xa4",11,"000\xa0\u043c\u043b\u0440\u0434.\xa0\xa4",12,"0\xa0\u0431\u0438\u043b.\xa0\xa4",13,"00\xa0\u0431\u0438\u043b.\xa0\xa4",14,"000\xa0\u0431\u0438\u043b.\xa0\xa4"],y.b)
C.bLI=new H.ah([3,"0\xa0Tsg.\xa0\xa4",4,"00\xa0Tsg.\xa0\xa4",5,"000\xa0Tsg.\xa0\xa4",6,"0\xa0Mio.\xa0\xa4",7,"00\xa0Mio.\xa0\xa4",8,"000\xa0Mio.\xa0\xa4",9,"0\xa0Mrd.\xa0\xa4",10,"00\xa0Mrd.\xa0\xa4",11,"000\xa0Mrd.\xa0\xa4",12,"0\xa0Bio.\xa0\xa4",13,"00\xa0Bio.\xa0\xa4",14,"000\xa0Bio.\xa0\xa4"],y.b)
C.bLJ=new H.ah([3,"0\xa0tis.",4,"00\xa0tis.",5,"000\xa0tis.",6,"0\xa0mio.",7,"00\xa0mio.",8,"000\xa0mio.",9,"0\xa0mrd.",10,"00\xa0mrd.",11,"000\xa0mrd.",12,"0\xa0bil.",13,"00\xa0bil.",14,"000\xa0bil."],y.b)
C.EU=new H.ah([3,"0 tusen",4,"00 tusen",5,"000 tusen",6,"0 millioner",7,"00 millioner",8,"000 millioner",9,"0 milliarder",10,"00 milliarder",11,"000 milliarder",12,"0 billioner",13,"00 billioner",14,"000 billioner"],y.b)
C.bLK=new H.ah([3,"0 \u03c7\u03b9\u03bb\u03b9\u03ac\u03b4\u03b5\u03c2",4,"00 \u03c7\u03b9\u03bb\u03b9\u03ac\u03b4\u03b5\u03c2",5,"000 \u03c7\u03b9\u03bb\u03b9\u03ac\u03b4\u03b5\u03c2",6,"0 \u03b5\u03ba\u03b1\u03c4\u03bf\u03bc\u03bc\u03cd\u03c1\u03b9\u03b1",7,"00 \u03b5\u03ba\u03b1\u03c4\u03bf\u03bc\u03bc\u03cd\u03c1\u03b9\u03b1",8,"000 \u03b5\u03ba\u03b1\u03c4\u03bf\u03bc\u03bc\u03cd\u03c1\u03b9\u03b1",9,"0 \u03b4\u03b9\u03c3\u03b5\u03ba\u03b1\u03c4\u03bf\u03bc\u03bc\u03cd\u03c1\u03b9\u03b1",10,"00 \u03b4\u03b9\u03c3\u03b5\u03ba\u03b1\u03c4\u03bf\u03bc\u03bc\u03cd\u03c1\u03b9\u03b1",11,"000 \u03b4\u03b9\u03c3\u03b5\u03ba\u03b1\u03c4\u03bf\u03bc\u03bc\u03cd\u03c1\u03b9\u03b1",12,"0 \u03c4\u03c1\u03b9\u03c3\u03b5\u03ba\u03b1\u03c4\u03bf\u03bc\u03bc\u03cd\u03c1\u03b9\u03b1",13,"00 \u03c4\u03c1\u03b9\u03c3\u03b5\u03ba\u03b1\u03c4\u03bf\u03bc\u03bc\u03cd\u03c1\u03b9\u03b1",14,"000 \u03c4\u03c1\u03b9\u03c3\u03b5\u03ba\u03b1\u03c4\u03bf\u03bc\u03bc\u03cd\u03c1\u03b9\u03b1"],y.b)
C.bLL=new H.ah([3,"0 \u043c\u0438\u04a3",4,"00 \u043c\u0438\u04a3",5,"000 \u043c\u0438\u04a3",6,"0 \u043c\u0438\u043b\u043b\u0438\u043e\u043d",7,"00 \u043c\u0438\u043b\u043b\u0438\u043e\u043d",8,"000 \u043c\u0438\u043b\u043b\u0438\u043e\u043d",9,"0 \u043c\u0438\u043b\u043b\u0438\u0430\u0440\u0434",10,"00 \u043c\u0438\u043b\u043b\u0438\u0430\u0440\u0434",11,"000 \u043c\u0438\u043b\u043b\u0438\u0430\u0440\u0434",12,"0 \u0442\u0440\u0438\u043b\u043b\u0438\u043e\u043d",13,"00 \u0442\u0440\u0438\u043b\u043b\u0438\u043e\u043d",14,"000 \u0442\u0440\u0438\u043b\u043b\u0438\u043e\u043d"],y.b)
C.bLM=new H.ah([3,"\u0daf0",4,"\u0daf00",5,"\u0daf000",6,"\u0db8\u0dd20",7,"\u0db8\u0dd200",8,"\u0db8\u0dd2000",9,"\u0db6\u0dd20",10,"\u0db6\u0dd200",11,"\u0db6\u0dd2000",12,"\u0da7\u0dca\u200d\u0dbb\u0dd20",13,"\u0da7\u0dca\u200d\u0dbb\u0dd200",14,"\u0da7\u0dca\u200d\u0dbb\u0dd2000"],y.b)
C.bLN=new H.ah([3,"0 tiso\u010d",4,"00 tiso\u010d",5,"000 tiso\u010d",6,"0 milijonov",7,"00 milijonov",8,"000 milijonov",9,"0 milijard",10,"00 milijard",11,"000 milijard",12,"0 bilijonov",13,"00 bilijonov",14,"000 bilijonov"],y.b)
C.bLO=new H.ah([3,"0\xa0N\xa0\xa4",4,"00\xa0N\xa0\xa4",5,"000\xa0N\xa0\xa4",6,"0\xa0Tr\xa0\xa4",7,"00\xa0Tr\xa0\xa4",8,"000\xa0Tr\xa0\xa4",9,"0\xa0T\xa0\xa4",10,"00\xa0T\xa0\xa4",11,"000\xa0T\xa0\xa4",12,"0\xa0NT\xa0\xa4",13,"00\xa0NT\xa0\xa4",14,"000\xa0NT\xa0\xa4"],y.b)
C.bLP=new H.ah([3,"0 duizend",4,"00 duizend",5,"000 duizend",6,"0 miljoen",7,"00 miljoen",8,"000 miljoen",9,"0 miljard",10,"00 miljard",11,"000 miljard",12,"0 biljoen",13,"00 biljoen",14,"000 biljoen"],y.b)
C.aao=new H.ah([3,"0",4,"0",5,"0",6,"0\xa0Mln",7,"00\xa0Mln",8,"000\xa0Mln",9,"0\xa0Mrd",10,"00\xa0Mrd",11,"000\xa0Mrd",12,"0\xa0Bln",13,"00\xa0Bln",14,"000\xa0Bln"],y.b)
C.bLQ=new H.ah([3,"0\xa0K",4,"00\xa0k",5,"000\xa0k",6,"0\xa0M",7,"00\xa0M",8,"000\xa0M",9,"0k\xa0M",10,"00k\xa0M",11,"000k\xa0M",12,"0\xa0B",13,"00\xa0B",14,"000\xa0B"],y.b)
C.bLR=new H.ah([3,"0\xa0K",4,"00\xa0K",5,"000\xa0K",6,"0\xa0mil.",7,"00\xa0mil.",8,"000\xa0mil.",9,"0\xa0mld.",10,"00\xa0mld.",11,"000\xa0mld.",12,"0\xa0tril.",13,"00\xa0tril.",14,"000\xa0tril."],y.b)
C.bLS=new H.ah([3,"\xa4\xa00\xa0\u0a39\u0a1c\u0a3c\u0a3e\u0a30",4,"\xa4\xa000\xa0\u0a39\u0a1c\u0a3c\u0a3e\u0a30",5,"\xa4\xa00\xa0\u0a32\u0a71\u0a16",6,"\xa4\xa000\xa0\u0a32\u0a71\u0a16",7,"\xa4\xa00\xa0\u0a15\u0a30\u0a4b\u0a5c",8,"\xa4\xa000\xa0\u0a15\u0a30\u0a4b\u0a5c",9,"\xa4\xa00\xa0\u0a05\u0a30\u0a2c",10,"\xa4\xa000\xa0\u0a05\u0a30\u0a2c",11,"\xa4\xa00\xa0\u0a16\u0a30\u0a2c",12,"\xa4\xa000\xa0\u0a16\u0a30\u0a2c",13,"\xa4\xa00\xa0\u0a28\u0a40\u0a32",14,"\xa4\xa000\xa0\u0a28\u0a40\u0a32"],y.b)
C.bLT=new H.ah([3,"0\xa0k\xa4",4,"00\xa0k\xa4",5,"000\xa0k\xa4",6,"0\xa0M\xa4",7,"00\xa0M\xa4",8,"000\xa0M\xa4",9,"0000\xa0M\xa4",10,"00\xa0MRD\xa0\xa4",11,"000\xa0MRD\xa0\xa4",12,"0\xa0B\xa4",13,"00\xa0B\xa4",14,"000\xa0B\xa4"],y.b)
C.bLU=new H.ah([3,"\xa40\xa0\u123a",4,"\xa400\xa0\u123a",5,"\xa4000\xa0\u123a",6,"\xa40\xa0\u121c\u1275\u122d",7,"\xa400\xa0\u121c\u1275\u122d",8,"\xa4000\xa0\u121c\u1275\u122d",9,"\xa40\xa0\u1262",10,"\xa400\xa0\u1262",11,"\xa4000\xa0\u1262",12,"\xa40\xa0\u1275",13,"\xa400\xa0\u1275",14,"\xa4000\xa0\u1275"],y.b)
C.bLV=new H.ah([3,"0 \u0d06\u0d2f\u0d3f\u0d30\u0d02",4,"00 \u0d06\u0d2f\u0d3f\u0d30\u0d02",5,"000 \u0d06\u0d2f\u0d3f\u0d30\u0d02",6,"0 \u0d26\u0d36\u0d32\u0d15\u0d4d\u0d37\u0d02",7,"00 \u0d26\u0d36\u0d32\u0d15\u0d4d\u0d37\u0d02",8,"000 \u0d26\u0d36\u0d32\u0d15\u0d4d\u0d37\u0d02",9,"0 \u0d32\u0d15\u0d4d\u0d37\u0d02 \u0d15\u0d4b\u0d1f\u0d3f",10,"00 \u0d32\u0d15\u0d4d\u0d37\u0d02 \u0d15\u0d4b\u0d1f\u0d3f",11,"000 \u0d32\u0d15\u0d4d\u0d37\u0d02 \u0d15\u0d4b\u0d1f\u0d3f",12,"0 \u0d1f\u0d4d\u0d30\u0d3f\u0d32\u0d4d\u0d2f\u0d7a",13,"00 \u0d1f\u0d4d\u0d30\u0d3f\u0d32\u0d4d\u0d2f\u0d7a",14,"000 \u0d1f\u0d4d\u0d30\u0d3f\u0d32\u0d4d\u0d2f\u0d7a"],y.b)
C.bLW=new H.ah([3,"0\xa0hilj.",4,"00\xa0hilj.",5,"000\xa0hilj.",6,"0\xa0mil.",7,"00\xa0mil.",8,"000\xa0mil.",9,"0\xa0mlr.",10,"00\xa0mlr.",11,"000\xa0mlr.",12,"0\xa0bil.",13,"00\xa0bil.",14,"000\xa0bil."],y.b)
C.bLX=new H.ah([3,"0 \u0e9e\u0eb1\u0e99",4,"00 \u0e9e\u0eb1\u0e99",5,"0 \u0ec1\u0eaa\u0e99",6,"0 \u0ea5\u0ec9\u0eb2\u0e99",7,"00 \u0ea5\u0ec9\u0eb2\u0e99",8,"000 \u0ea5\u0ec9\u0eb2\u0e99",9,"0 \u0e95\u0eb7\u0ec9",10,"00 \u0e95\u0eb7\u0ec9",11,"000 \u0e95\u0eb7\u0ec9",12,"0 \u0ea5\u0ec9\u0eb2\u0e99\u0ea5\u0ec9\u0eb2\u0e99",13,"00 \u0ea5\u0ec9\u0eb2\u0e99\u0ea5\u0ec9\u0eb2\u0e99",14,"000 \u0ea5\u0ec9\u0eb2\u0e99\u0ea5\u0ec9\u0eb2\u0e99"],y.b)
C.bLY=new H.ah([3,"0\xa0\u0438\u043b\u0458.\xa0\xa4\xa0",4,"00\xa0\u0438\u043b\u0458.\xa0\xa4\xa0",5,"000\xa0\u0438\u043b\u0458.\xa0\xa4\xa0",6,"0\xa0\u043c\u0438\u043b.\xa0\xa4",7,"00\xa0\u043c\u0438\u043b.\xa0\xa4",8,"000\xa0\u043c\u0438\u043b.\xa0\xa4",9,"0\xa0\u043c\u0438\u043b\u0458.\xa0\xa4",10,"00\xa0\u043c\u0438\u043b\u0458.\xa0\xa4",11,"000\xa0\u043c\u0438\u043b\u0458.\xa0\xa4",12,"0\xa0\u0431\u0438\u043b.\xa0\xa4",13,"00\xa0\u0431\u0438\u043b.\xa0\xa4",14,"000\xa0\u0431\u0438\u043b.\xa0\xa4"],y.b)
C.bLZ=new H.ah([3,"0\u0c35\u0c47",4,"00\u0c35\u0c47",5,"000\u0c35\u0c47",6,"0\u0c2e\u0c3f",7,"00\u0c2e\u0c3f",8,"000\u0c2e\u0c3f",9,"0\u0c2c\u0c3f",10,"00\u0c2c\u0c3f",11,"000\u0c2c\u0c3f",12,"0\u0c1f\u0c4d\u0c30\u0c3f",13,"00\u0c1f\u0c4d\u0c30\u0c3f",14,"000\u0c1f\u0c4d\u0c30\u0c3f"],y.b)
C.bM_=new H.ah([3,"0\xa0B",4,"00\xa0B",5,"000\xa0B",6,"0\xa0Mn",7,"00\xa0Mn",8,"000\xa0Mn",9,"0\xa0Mr",10,"00\xa0Mr",11,"000\xa0Mr",12,"0\xa0Tn",13,"00\xa0Tn",14,"000\xa0Tn"],y.b)
C.EV=new H.ah([3,"0",4,"0\u842c",5,"00\u842c",6,"000\u842c",7,"0000\u842c",8,"0\u5104",9,"00\u5104",10,"000\u5104",11,"0000\u5104",12,"0\u5146",13,"00\u5146",14,"000\u5146"],y.b)
C.bM0=new H.ah([3,"0\xa0tis.",4,"00\xa0tis.",5,"000\xa0tis.",6,"0\xa0mil.",7,"00\xa0mil.",8,"000\xa0mil.",9,"0\xa0mlr.",10,"00\xa0mlr.",11,"000\xa0mlr.",12,"0\xa0bil.",13,"00\xa0bil.",14,"000\xa0bil."],y.b)
C.bM2=new H.ah([3,"0K",4,"00K",5,"000K",6,"0\xa0mln.",7,"00\xa0mln.",8,"000\xa0mln.",9,"0\xa0mld.",10,"00\xa0mld.",11,"000\xa0mld.",12,"0\xa0bln.",13,"00\xa0bln.",14,"000\xa0bln."],y.b)
C.bM1=new H.ah([3,"0\xa0k",4,"00\xa0k",5,"000\xa0k",6,"0\xa0M",7,"00\xa0M",8,"000\xa0M",9,"0000\xa0M",10,"00\xa0mil\xa0M",11,"000\xa0mil\xa0M",12,"0\xa0B",13,"00\xa0B",14,"000\xa0B"],y.b)
C.bM4=new H.ah([3,"0 inkulungwane",4,"00 inkulungwane",5,"000 inkulungwane",6,"0 isigidi",7,"00 isigidi",8,"000 isigidi",9,"0 isigidi sezigidi",10,"00 isigidi sezigidi",11,"000 isigidi sezigidi",12,"0 isigidintathu",13,"00 isigidintathu",14,"000 isigidintathu"],y.b)
C.bM3=new H.ah([3,"0\xa0tuh",4,"00\xa0tuh",5,"000\xa0tuh",6,"0\xa0mln",7,"00\xa0mln",8,"000\xa0mln",9,"0\xa0mld",10,"00\xa0mld",11,"000\xa0mld",12,"0\xa0trl",13,"00\xa0trl",14,"000\xa0trl"],y.b)
C.bM5=new H.ah([3,"0\xa0\u0445\u0438\u043b.",4,"00\xa0\u0445\u0438\u043b.",5,"000\xa0\u0445\u0438\u043b.",6,"0\xa0\u043c\u043b\u043d.",7,"00\xa0\u043c\u043b\u043d.",8,"000\xa0\u043c\u043b\u043d.",9,"0\xa0\u043c\u043b\u0440\u0434.",10,"00\xa0\u043c\u043b\u0440\u0434.",11,"000\xa0\u043c\u043b\u0440\u0434.",12,"0\xa0\u0442\u0440\u043b\u043d.",13,"00\xa0\u0442\u0440\u043b\u043d.",14,"000\xa0\u0442\u0440\u043b\u043d."],y.b)
C.bM6=new H.ah([3,"0\xa0\u043c\u044b\u04a3\xa0\xa4",4,"00\xa0\u043c\u044b\u04a3\xa0\xa4",5,"000\xa0\u043c\u044b\u04a3\xa0\xa4",6,"0\xa0\u043c\u043b\u043d\xa0\xa4",7,"00\xa0\u043c\u043b\u043d\xa0\xa4",8,"000\xa0\u043c\u043b\u043d\xa0\xa4",9,"0\xa0\u043c\u043b\u0440\u0434\xa0\xa4",10,"00\xa0\u043c\u043b\u0440\u0434\xa0\xa4",11,"000\xa0\u043c\u043b\u0440\u0434\xa0\xa4",12,"0\xa0\u0442\u0440\u043b\u043d\xa0\xa4",13,"00\xa0\u0442\u0440\u043b\u043d\xa0\xa4",14,"000\xa0\u0442\u0440\u043b\u043d\xa0\xa4"],y.b)
C.bM7=new H.ah([3,"0 \u123a",4,"00 \u123a",5,"000 \u123a",6,"0 \u121a\u120a\u12ee\u1295",7,"00 \u121a\u120a\u12ee\u1295",8,"000 \u121a\u120a\u12ee\u1295",9,"0 \u1262\u120a\u12ee\u1295",10,"00 \u1262\u120a\u12ee\u1295",11,"000 \u1262\u120a\u12ee\u1295",12,"0 \u1275\u122a\u120a\u12ee\u1295",13,"00 \u1275\u122a\u120a\u12ee\u1295",14,"000 \u1275\u122a\u120a\u12ee\u1295"],y.b)
C.bM8=new H.ah([3,"\xa40\xa0\u0939",4,"\xa400\xa0\u0939",5,"\xa40\xa0\u0932\u093e\u0916",6,"\xa400\xa0\u0932\u093e\u0916",7,"\xa40\xa0\u0915\u094b\u091f\u0940",8,"\xa400\xa0\u0915\u094b\u091f\u0940",9,"\xa40\xa0\u0905\u092c\u094d\u091c",10,"\xa400\xa0\u0905\u092c\u094d\u091c",11,"\xa40\xa0\u0916\u0930\u094d\u0935",12,"\xa400\xa0\u0916\u0930\u094d\u0935",13,"\xa40\xa0\u092a\u0926\u094d\u092e",14,"\xa400\xa0\u092a\u0926\u094d\u092e"],y.b)
C.bM9=new H.ah([3,"\xa4\xa00\xa0\u06c1\u0632\u0627\u0631",4,"\xa4\xa000\xa0\u06c1\u0632\u0627\u0631",5,"\xa4\xa00\xa0\u0644\u0627\u06a9\u06be",6,"\xa4\xa000\xa0\u0644\u0627\u06a9\u06be",7,"\xa4\xa00\xa0\u06a9\u0631\u0648\u0691",8,"\xa4\xa000\xa0\u06a9\u0631\u0648\u0691",9,"\xa4\xa00\xa0\u0627\u0631\u0628",10,"\xa4\xa000\xa0\u0627\u0631\u0628",11,"\xa4\xa00\xa0\u06a9\u06be\u0631\u0628",12,"\xa40\xa0\u0679\u0631\u06cc\u0644\u06cc\u0646",13,"\xa4\xa000\xa0\u0679\u0631\u06cc\u0644\u06cc\u0646",14,"\xa4\xa0000\xa0\u0679\u0631\u06cc\u0644\u06cc\u0646"],y.b)
C.bMa=new H.ah([3,"0 \u0939\u091c\u093e\u0930",4,"00 \u0939\u091c\u093e\u0930",5,"0 \u0932\u093e\u0916",6,"00 \u0932\u093e\u0916",7,"0 \u0915\u094b\u091f\u0940",8,"00 \u0915\u094b\u091f\u0940",9,"0 \u0905\u092c\u094d\u091c",10,"00 \u0905\u092c\u094d\u091c",11,"0 \u0916\u0930\u094d\u0935",12,"00 \u0916\u0930\u094d\u0935",13,"0 \u092a\u0926\u094d\u092e",14,"00 \u092a\u0926\u094d\u092e"],y.b)
C.bMb=new H.ah([3,"0\xa0tys.\xa0\xa4",4,"00\xa0tys.\xa0\xa4",5,"000\xa0tys.\xa0\xa4",6,"0\xa0mln\xa0\xa4",7,"00\xa0mln\xa0\xa4",8,"000\xa0mln\xa0\xa4",9,"0\xa0mld\xa0\xa4",10,"00\xa0mld\xa0\xa4",11,"000\xa0mld\xa0\xa4",12,"0\xa0bln\xa0\xa4",13,"00\xa0bln\xa0\xa4",14,"000\xa0bln\xa0\xa4"],y.b)
C.bMc=new H.ah([3,"0",4,"0",5,"0",6,"0 mill\xf3ns",7,"00 mill\xf3ns",8,"000 mill\xf3ns",9,"0",10,"0",11,"0",12,"0 bill\xf3ns",13,"00 bill\xf3ns",14,"000 bill\xf3ns"],y.b)
C.bMd=new H.ah([3,"0 ezer",4,"00 ezer",5,"000 ezer",6,"0 milli\xf3",7,"00 milli\xf3",8,"000 milli\xf3",9,"0 milli\xe1rd",10,"00 milli\xe1rd",11,"000 milli\xe1rd",12,"0 billi\xf3",13,"00 billi\xf3",14,"000 billi\xf3"],y.b)
C.bMe=new H.ah([3,"0 \u0647\u0632\u0627\u0631",4,"00 \u0647\u0632\u0627\u0631",5,"000 \u0647\u0632\u0627\u0631",6,"0 \u0645\u06cc\u0644\u06cc\u0648\u0646",7,"00 \u0645\u06cc\u0644\u06cc\u0648\u0646",8,"000 \u0645\u06cc\u0644\u06cc\u0648\u0646",9,"0 \u0645\u06cc\u0644\u06cc\u0627\u0631\u062f",10,"00 \u0645\u06cc\u0644\u06cc\u0627\u0631\u062f",11,"000 \u0645\u06cc\u0644\u06cc\u0627\u0631\u062f",12,"0 \u0647\u0632\u0627\u0631\u0645\u06cc\u0644\u06cc\u0627\u0631\u062f",13,"00 \u0647\u0632\u0627\u0631\u0645\u06cc\u0644\u06cc\u0627\u0631\u062f",14,"000 \u0647\u0632\u0627\u0631\u0645\u06cc\u0644\u06cc\u0627\u0631\u062f"],y.b)
C.bMf=new H.ah([3,"0 \u0939\u091c\u093c\u093e\u0930",4,"00 \u0939\u091c\u093c\u093e\u0930",5,"0 \u0932\u093e\u0916",6,"00 \u0932\u093e\u0916",7,"0 \u0915\u0930\u094b\u0921\u093c",8,"00 \u0915\u0930\u094b\u0921\u093c",9,"0 \u0905\u0930\u092c",10,"00 \u0905\u0930\u092c",11,"0 \u0916\u0930\u092c",12,"00 \u0916\u0930\u092c",13,"000 \u0916\u0930\u092c",14,"0000 \u0916\u0930\u092c"],y.b)
C.aap=new H.ah([3,"\xa4\xa00K",4,"\xa4\xa000K",5,"\xa4000K",6,"\xa40M",7,"\xa400M",8,"\xa4000M",9,"\xa40B",10,"\xa400B",11,"\xa4000B",12,"\xa40T",13,"\xa400T",14,"\xa4000T"],y.b)
C.on=new T.aB6("_CompactFormatType.COMPACT_DECIMAL_SHORT_PATTERN")
C.cPc=new T.aB6("_CompactFormatType.COMPACT_DECIMAL_LONG_PATTERN")
C.JY=new T.aB6("_CompactFormatType.COMPACT_DECIMAL_SHORT_CURRENCY_PATTERN")})();(function lazyInitializers(){var x=a.lazy
x($,"iOV","bz5",function(){return P.Z(["af",B.bu(C.bJz,C.bJw,C.bKI),"am",B.bu(C.bM7,C.bLU,C.bKw),"ar",B.bu(C.ET,C.EN,C.EM),"ar_DZ",B.bu(C.ET,C.EN,C.EM),"ar_EG",B.bu(C.ET,C.EN,C.EM),"az",B.bu(C.bJP,C.ER,C.mU),"be",B.bu(C.bJU,C.bKu,C.aaa),"bg",B.bu(C.bJj,C.bKX,C.bM5),"bn",B.bu(C.bKt,C.bJN,C.bJe),"br",B.bu(C.bJZ,C.aa9,C.bKR),"bs",B.bu(C.aad,C.bKA,C.bLW),"ca",B.bu(C.bKH,C.bKr,C.bKU),"chr",B.bu(C.bL7,C.cn,C.bO),"cs",B.bu(C.bLD,C.aae,C.aah),"cy",B.bu(C.bKi,C.cn,C.bO),"da",B.bu(C.bK5,C.bJR,C.bJY),"de",B.bu(C.EK,C.EJ,C.EP),"de_AT",B.bu(C.EK,C.EJ,C.EP),"de_CH",B.bu(C.EK,C.EJ,C.EP),"el",B.bu(C.bLK,C.bKQ,C.bKg),"en",B.bu(C.ek,C.cn,C.bO),"en_AU",B.bu(C.ek,C.cn,C.bO),"en_CA",B.bu(C.ek,C.cn,C.bO),"en_GB",B.bu(C.ek,C.cn,C.bO),"en_IE",B.bu(C.ek,C.cn,C.bO),"en_IN",B.bu(C.ek,C.bKE,C.bO),"en_MY",B.bu(C.ek,C.cn,C.bO),"en_SG",B.bu(C.ek,C.cn,C.bO),"en_US",B.bu(C.ek,C.cn,C.bO),"en_ZA",B.bu(C.ek,C.cn,C.bO),"es",B.bu(C.EO,C.aab,C.aak),"es_419",B.bu(C.bKq,C.bLh,C.bLQ),"es_ES",B.bu(C.EO,C.aab,C.aak),"es_MX",B.bu(C.EO,C.bLT,C.bM1),"es_US",B.bu(C.bKL,C.bLf,C.bLu),"et",B.bu(C.bKN,C.bLG,C.bM3),"eu",B.bu(C.bJq,C.bKh,C.bKe),"fa",B.bu(C.bMe,C.bK9,C.bKa),"fi",B.bu(C.bK2,C.bJX,C.bL2),"fil",B.bu(C.aai,C.cn,C.bO),"fr",B.bu(C.EQ,C.aa1,C.aa7),"fr_CA",B.bu(C.EQ,C.aa9,C.bJS),"fr_CH",B.bu(C.EQ,C.aa1,C.aa7),"ga",B.bu(C.bKc,C.bJB,C.bKs),"gl",B.bu(C.bMc,C.bKG,C.bL8),"gsw",B.bu(C.bJm,C.bLI,C.bJi),"gu",B.bu(C.bJO,C.bK3,C.bJo),"haw",B.bu(null,C.aam,C.mU),"he",B.bu(C.aal,C.aap,C.bO),"hi",B.bu(C.bMf,C.bKy,C.bK_),"hr",B.bu(C.bKC,C.bJk,C.bM0),"hu",B.bu(C.bMd,C.bLc,C.bL9),"hy",B.bu(C.bJn,C.bLF,C.bLg),"id",B.bu(C.aac,C.aa5,C.aa4),"in",B.bu(C.aac,C.aa5,C.aa4),"is",B.bu(C.bLd,C.bKJ,C.bLv),"it",B.bu(C.aa3,C.aan,C.aao),"it_CH",B.bu(C.aa3,C.aan,C.aao),"iw",B.bu(C.aal,C.aap,C.bO),"ja",B.bu(C.aaf,C.bKD,C.aaf),"ka",B.bu(C.bK8,C.bKo,C.bJx),"kk",B.bu(C.bKM,C.bM6,C.bLC),"km",B.bu(C.bK7,C.bJQ,C.bKB),"kn",B.bu(C.bJM,C.bJC,C.bLs),"ko",B.bu(C.aa8,C.bJT,C.aa8),"ky",B.bu(C.bLL,C.bJl,C.bKz),"ln",B.bu(null,C.ER,C.mU),"lo",B.bu(C.bLX,C.bKj,C.bKP),"lt",B.bu(C.bKf,C.bJy,C.bKn),"lv",B.bu(C.bJg,C.bK0,C.bLq),"mk",B.bu(C.bKd,C.bLY,C.bLE),"ml",B.bu(C.bLV,C.cn,C.bO),"mn",B.bu(C.bLp,C.bJW,C.bLB),"mr",B.bu(C.bMa,C.bM8,C.bKk),"ms",B.bu(C.bK4,C.bJu,C.bKV),"mt",B.bu(null,C.aam,C.mU),"my",B.bu(C.bK6,C.bLw,C.bKT),"nb",B.bu(C.EU,C.ES,C.EL),"ne",B.bu(C.bJE,C.bKK,C.bLt),"nl",B.bu(C.bLP,C.bJV,C.bM2),"no",B.bu(C.EU,C.ES,C.EL),"no_NO",B.bu(C.EU,C.ES,C.EL),"or",B.bu(C.bJK,C.bKY,C.bLn),"pa",B.bu(C.bK1,C.bLS,C.bKb),"pl",B.bu(C.bL_,C.bMb,C.bKO),"ps",B.bu(C.mU,C.ER,C.bO),"pt",B.bu(C.aa2,C.aaj,C.aag),"pt_BR",B.bu(C.aa2,C.aaj,C.aag),"pt_PT",B.bu(C.bKl,C.bJv,C.bKp),"ro",B.bu(C.bLx,C.bKW,C.bLR),"ru",B.bu(C.bL5,C.bJf,C.aaa),"si",B.bu(C.bL0,C.bLm,C.bLM),"sk",B.bu(C.bLy,C.aae,C.aah),"sl",B.bu(C.bLN,C.bJH,C.bLJ),"sq",B.bu(C.bJF,C.bJt,C.bLj),"sr",B.bu(C.bJh,C.bLH,C.bL3),"sr_Latn",B.bu(C.aad,C.bL1,C.bJp),"sv",B.bu(C.bLr,C.bJD,C.bLA),"sw",B.bu(C.bJA,C.bL6,C.bKS),"ta",B.bu(C.bL4,C.bJr,C.bJI),"te",B.bu(C.bKx,C.bKm,C.bLZ),"th",B.bu(C.bKF,C.cn,C.bO),"tl",B.bu(C.aai,C.cn,C.bO),"tr",B.bu(C.bLl,C.bJL,C.bM_),"uk",B.bu(C.bLz,C.bLe,C.bJG),"ur",B.bu(C.bKv,C.bM9,C.bJs),"uz",B.bu(C.bLa,C.bJJ,C.bLi),"vi",B.bu(C.bLo,C.bLO,C.bLb),"zh",B.bu(C.uc,C.aa6,C.uc),"zh_CN",B.bu(C.uc,C.aa6,C.uc),"zh_HK",B.bu(C.EV,C.cn,C.bO),"zh_TW",B.bu(C.EV,C.bLk,C.EV),"zu",B.bu(C.bM4,C.bKZ,C.bO)],H.b("c"),H.b("aK5"))})})()}
$__dart_deferred_initializers__["ymEI7HMGytXoJj+4prYBT71m06Q="] = $__dart_deferred_initializers__.current
//# sourceMappingURL=blend_main.dart.js_54.part.js.map
